{assign var=isBdPreview value=isset($smarty.get.theme_name) scope="global"}
{assign var=themeParam value="{if isset($smarty.get.theme_name)}theme_name={$smarty.get.theme_name}{/if}"}
{include file="$tpl_dir./version.tpl"}
<!DOCTYPE html>
<html lang="{$lang_iso}" dir="ltr">
<head>
    <title>{$meta_title|escape:'htmlall':'UTF-8'}</title>
    {if isset($meta_description) AND $meta_description}
        <meta name="description" content="{$meta_description|escape:html:'UTF-8'}" />
    {/if}
    {if isset($meta_keywords) AND $meta_keywords}
        <meta name="keywords" content="{$meta_keywords|escape:html:'UTF-8'}" />
    {/if}
    <meta http-equiv="Content-Type" content="application/xhtml+xml; charset=utf-8" />
    <meta http-equiv="content-language" content="{$meta_language}" />
    <meta name="generator" content="PrestaShop" />
    <meta name="robots" content="{if isset($nobots)}no{/if}index,{if isset($nofollow) && $nofollow}no{/if}follow" />
    <link rel="icon" type="image/x-icon" href="{$favicon_url}?{$img_update_time}" />
    <link rel="shortcut icon" type="image/x-icon" href="{$favicon_url}?{$img_update_time}" />
    <script type="text/javascript">
        var baseDir = '{$content_dir}';
        var baseUri = '{$base_uri}';
        var static_token = '{$static_token}';
        var token = '{$token}';
        var priceDisplayPrecision = {$priceDisplayPrecision*$currency->decimals};
        var priceDisplayMethod = {$priceDisplay};
        var roundMode = {$roundMode};
        var themeParam = '{$themeParam}';
    </script>
    <script src="{if isset($shop_url_full)}{$shop_url_full}{/if}{$js_dir}deferTop.js{$_version}"></script>
<script src="{if isset($shop_url_full)}{$shop_url_full}{/if}{$js_dir}jquery.js{$_version}"></script>
<script src="{if isset($shop_url_full)}{$shop_url_full}{/if}{$js_dir}deferBottom.js{$_version}"></script>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
<link rel="stylesheet" href="{if isset($shop_url_full)}{$shop_url_full}{/if}{$css_dir}{if $isBdPreview}bootstrap.css{else}bootstrap.min.css{/if}{$_version}" media="screen" />
<script src="{if isset($shop_url_full)}{$shop_url_full}{/if}{$js_dir}bootstrap.min.js{$_version}"></script>
<link class="data-control-id-9" href='http://fonts.googleapis.com/css?family=Open+Sans:300,300italic,regular,italic,600,600italic,700,700italic,800,800italic&subset=latin' rel='stylesheet' type='text/css'>
<script src="{$js_dir|replace:'/js/':'/'}CloudZoom.js{$_version}" type="text/javascript"></script>
    
    {* PS > 1.6.0.6 *}
    {if isset($js_defer) && !$js_defer && isset($js_files) && isset($js_def)}
        {$js_def}
        {foreach from=$js_files item=js_uri}
            {if ($js_uri|strpos:"/modules/blockwishlist/js/" !== false)}{assign var=js_uri value=$js_uri|replace:"/modules/blockwishlist/js/":"/themes/{$theme_name}/js/modules/"}{/if}
            <script type="text/javascript" src="{$js_uri|escape:'html':'UTF-8'}"></script>
        {/foreach}
    {else}
        {if isset($js_files)}
            {foreach from=$js_files item=js_uri}
                {if ($js_uri|strpos:"/modules/blockwishlist/js/" !== false)}{assign var=js_uri value=$js_uri|replace:"/modules/blockwishlist/js/":"/themes/{$theme_name}/js/modules/"}{/if}
                <script type="text/javascript" src="{if isset($shop_url_full)}{$shop_url_full}{/if}{$js_uri}"></script>
            {/foreach}
        {/if}
    {/if}
    {if isset($css_files)}
        {foreach from=$css_files key=css_uri item=media}
            {if ($css_uri|strpos:'global.css' !== false)}
                {assign var=css_uri value="{if $isBdPreview}{$css_uri|replace:'.css':'.preview.php'}{else}{$css_uri|replace:'.css':'.min.css'}{/if}{$_version}"}
            {/if}
            <link href="{if isset($shop_url_full)}{$shop_url_full}{/if}{$css_uri}" rel="stylesheet" type="text/css" media="{$media}" />
        {/foreach}
    {/if}
    
    {if isset($HOOK_HEADER) && $HOOK_HEADER}{$HOOK_HEADER}{/if}
    <script src="{if isset($shop_url_full)}{$shop_url_full}{/if}{$js_dir}script.js{$_version}"></script>
    {if $isBdPreview}<script type="text/javascript" src="{if isset($shop_url_full)}{$shop_url_full}{/if}{$js_dir}preview.js"></script>{/if}
</head>
<body {if isset($page_name)}id="{$page_name|escape:'htmlall':'UTF-8'}"{/if} class="{if
$hide_left_column}hide-left-column{/if} {if $hide_right_column}hide-right-column{/if} bootstrap data-control-id-43 bd-body-9 bd-pagebackground">
    <header class="data-control-id-851890 bd-headerarea-1">
        <div class="data-control-id-320 bd-layoutcontainer-3">
    <div class="bd-container-inner">
        <div class="container-fluid">
            <div class="row  
 bd-collapsed-gutter">
                <div class="data-control-id-9882 
 col-md-18
 col-sm-16
 col-xs-24">
    <div class="bd-layoutcolumn-53"><div class="bd-vertical-align-wrapper">{include file="$tpl_dir./includes/hmenu_2.tpl"}</div></div>
</div>
	
		<div class="data-control-id-316 
 col-md-6
 col-sm-8
 col-xs-24">
    <div class="bd-layoutcolumn-9"><div class="bd-vertical-align-wrapper">{include file="$tpl_dir./includes/popup_cart_link_1.tpl"}</div></div>
</div>
            </div>
        </div>
    </div>
</div>
	
		<div class="data-control-id-783 bd-boxcontrol-1">
    <div class="bd-container-inner">
        {include file="$tpl_dir./includes/headline_1.tpl"}
	
		{include file="$tpl_dir./includes/search_top_9.tpl"}
    </div>
</div>
</header>
	
		{include file="$tpl_dir./includes/breadcrumbs_1.tpl"}
	
		<div class="container data-control-id-418 bd-containereffect-10"><div class="bd-sheetstyles bd-sheet-9 data-control-id-420">
    <div class="bd-container-inner">
        <div class="data-control-id-414 bd-layoutcontainer-11">
    <div class="bd-container-inner">
        <div class="container-fluid">
            <div class="row  ">
                <div class="data-control-id-30420 
 col-md-8
 col-sm-8
 col-xs-24">
    <div class="bd-layoutcolumn-80"><div class="bd-vertical-align-wrapper">{include file="$tpl_dir./includes/hookleftcolumn_4.tpl"}</div></div>
</div>
	
		<div class="data-control-id-412 
 col-md-16
 col-sm-16
 col-xs-24">
    <div class="bd-layoutcolumn-24"><div class="bd-vertical-align-wrapper">{include file="$tpl_dir./includes/text404_1.tpl"}</div></div>
</div>
            </div>
        </div>
    </div>
</div>
    </div>
</div></div>
	
		<footer class="data-control-id-851897 bd-footerarea-1">
        {include file="$tpl_dir./includes/hookfooter_1.tpl"}
	
		{include file="$tpl_dir./includes/pagefooter_1.tpl"}
</footer>
	
		<div data-animation-time="250" class="data-control-id-854856 bd-smoothscroll-2"><a href="#" class="data-control-id-854818 bd-backtotop-3">
    <span class="data-control-id-854817 bd-icon-18"></span>
</a></div>
    {if file_exists("$tpl_dir./global.tpl")}
        {include file="$tpl_dir./global.tpl"}
    {/if}
</body>
</html>