{include file="$tpl_dir./errors.tpl"}
{if $errors|@count == 0}
    {assign var=isProductPage value=true}

    {if version_compare($smarty.const._PS_VERSION_,'1.6','<')} <!-- PrestaShop 1.5 product -->

        <script type="text/javascript">
        // <![CDATA[

        // PrestaShop internal settings
        var currencySign = '{$currencySign|html_entity_decode:2:"UTF-8"}';
        var currencyRate = '{$currencyRate|floatval}';
        var currencyFormat = '{$currencyFormat|intval}';
        var currencyBlank = '{$currencyBlank|intval}';
        var taxRate = {$tax_rate|floatval};
        var jqZoomEnabled = {if $jqZoomEnabled}true{else}false{/if};

        //JS Hook
        var oosHookJsCodeFunctions = new Array();

        // Parameters
        var id_product = '{$product->id|intval}';
        var productHasAttributes = {if isset($groups)}true{else}false{/if};
        var quantitiesDisplayAllowed = {if $display_qties == 1}true{else}false{/if};
        var quantityAvailable = {if $display_qties == 1 && $product->quantity}{$product->quantity}{else}0{/if};
        var allowBuyWhenOutOfStock = {if $allow_oosp == 1}true{else}false{/if};
        var availableNowValue = '{$product->available_now|escape:'quotes':'UTF-8'}';
        var availableLaterValue = '{$product->available_later|escape:'quotes':'UTF-8'}';
        var productPriceTaxExcluded = {$product->getPriceWithoutReduct(true)|default:'null'} - {$product->ecotax};
        var reduction_percent = {if $product->specificPrice AND $product->specificPrice.reduction AND $product->specificPrice.reduction_type == 'percentage'}{$product->specificPrice.reduction*100}{else}0{/if};
        var reduction_price = {if $product->specificPrice AND $product->specificPrice.reduction AND $product->specificPrice.reduction_type == 'amount'}{$product->specificPrice.reduction|floatval}{else}0{/if};
        var specific_price = {if $product->specificPrice AND $product->specificPrice.price}{$product->specificPrice.price}{else}0{/if};
        var product_specific_price = new Array();
        {foreach from=$product->specificPrice key='key_specific_price' item='specific_price_value'}
            product_specific_price['{$key_specific_price}'] = '{$specific_price_value}';
        {/foreach}
        var specific_currency = {if $product->specificPrice AND $product->specificPrice.id_currency}true{else}false{/if};
        var group_reduction = '{$group_reduction}';
        var default_eco_tax = {$product->ecotax};
        var ecotaxTax_rate = {$ecotaxTax_rate};
        var currentDate = '{$smarty.now|date_format:'%Y-%m-%d %H:%M:%S'}';
        var maxQuantityToAllowDisplayOfLastQuantityMessage = {$last_qties};
        var noTaxForThisProduct = {if $no_tax == 1}true{else}false{/if};
        var displayPrice = {$priceDisplay};
        var productReference = '{$product->reference|escape:'htmlall':'UTF-8'}';
        var productAvailableForOrder = {if (isset($restricted_country_mode) AND $restricted_country_mode) OR $PS_CATALOG_MODE}'0'{else}'{$product->available_for_order}'{/if};
        var productShowPrice = '{if !$PS_CATALOG_MODE}{$product->show_price}{else}0{/if}';
        var productUnitPriceRatio = '{$product->unit_price_ratio}';
        var idDefaultImage = {if isset($cover.id_image_only)}{$cover.id_image_only}{else}0{/if};
        var stock_management = {$stock_management|intval};
        {if !isset($priceDisplayPrecision)}
            {assign var='priceDisplayPrecision' value=2}
        {/if}
        {if !$priceDisplay || $priceDisplay == 2}
            {assign var='productPrice' value=$product->getPrice(true, $smarty.const.NULL, $priceDisplayPrecision)}
            {* Result of using method $product->getPriceWithoutReduct might not be equal to $product->getPrice one because of $priceDisplayPrecision. So we should round it up manually *}
            {assign var='productPriceWithoutReduction' value=$product->getPriceWithoutReduct(false, $smarty.const.NULL)|round:$priceDisplayPrecision}
        {elseif $priceDisplay == 1}
            {assign var='productPrice' value=$product->getPrice(false, $smarty.const.NULL, $priceDisplayPrecision)}
            {* Result of using method $product->getPriceWithoutReduct might not be equal to $product->getPrice one because of $priceDisplayPrecision. So we should round it up manually *}
            {assign var='productPriceWithoutReduction' value=$product->getPriceWithoutReduct(true, $smarty.const.NULL)|round:$priceDisplayPrecision}
        {/if}

        var productPriceWithoutReduction = '{$productPriceWithoutReduction}';
        var productPrice = '{$productPrice}';

        // Customizable field
        var img_ps_dir = '{$img_ps_dir}';
        var customizationFields = new Array();
        {assign var='imgIndex' value=0}
        {assign var='textFieldIndex' value=0}
        {foreach from=$customizationFields item='field' name='customizationFields'}
            {assign var="key" value="pictures_`$product->id`_`$field.id_customization_field`"}
            customizationFields[{$smarty.foreach.customizationFields.index|intval}] = new Array();
            customizationFields[{$smarty.foreach.customizationFields.index|intval}][0] = '{if $field.type|intval == 0}img{$imgIndex++}{else}textField{$textFieldIndex++}{/if}';
            customizationFields[{$smarty.foreach.customizationFields.index|intval}][1] = {if $field.type|intval == 0 && isset($pictures.$key) && $pictures.$key}2{else}{$field.required|intval}{/if};
        {/foreach}

        // Images
        var img_prod_dir = '{$img_prod_dir}';
        var combinationImages = new Array();

        {if isset($combinationImages)}
            {foreach from=$combinationImages item='combination' key='combinationId' name='f_combinationImages'}
                combinationImages[{$combinationId}] = new Array();
                {foreach from=$combination item='image' name='f_combinationImage'}
                    combinationImages[{$combinationId}][{$smarty.foreach.f_combinationImage.index}] = {$image.id_image|intval};
                {/foreach}
            {/foreach}
        {/if}

        combinationImages[0] = new Array();
        {if isset($images)}
            {foreach from=$images item='image' name='f_defaultImages'}
                combinationImages[0][{$smarty.foreach.f_defaultImages.index}] = {$image.id_image};
            {/foreach}
        {/if}

        // Translations
        var doesntExist = '{l s='This combination does not exist for this product. Please choose another.' js=1}';
        var doesntExistNoMore = '{l s='This product is no longer in stock' js=1}';
        var doesntExistNoMoreBut = '{l s='with those attributes but is available with others' js=1}';
        var uploading_in_progress = '{l s='Uploading in progress, please wait...' js=1}';
        var fieldRequired = '{l s='Please fill in all required fields, then save the customization.' js=1}';
        {if isset($groups)}
            // Combinations
            {foreach from=$combinations key=idCombination item=combination}
                var specific_price_combination = new Array();
                specific_price_combination['reduction_percent'] = {if $combination.specific_price AND $combination.specific_price.reduction AND $combination.specific_price.reduction_type == 'percentage'}{$combination.specific_price.reduction*100}{else}0{/if};
                specific_price_combination['reduction_price'] = {if $combination.specific_price AND $combination.specific_price.reduction AND $combination.specific_price.reduction_type == 'amount'}{$combination.specific_price.reduction}{else}0{/if};
                specific_price_combination['price'] = {if $combination.specific_price AND $combination.specific_price.price}{$combination.specific_price.price}{else}0{/if};
                specific_price_combination['reduction_type'] = '{if $combination.specific_price}{$combination.specific_price.reduction_type}{/if}';
                addCombination({$idCombination|intval}, new Array({$combination.list}), {$combination.quantity}, {$combination.price}, {$combination.ecotax}, {$combination.id_image}, '{$combination.reference|addslashes}', {$combination.unit_impact}, {$combination.minimal_quantity}, '{$combination.available_date}', specific_price_combination);
            {/foreach}
        {/if}

        {if isset($attributesCombinations)}
            // Combinations attributes informations
            var attributesCombinations = new Array();
            {foreach from=$attributesCombinations key=id item=aC}
                tabInfos = new Array();
                tabInfos['id_attribute'] = '{$aC.id_attribute|intval}';
                tabInfos['attribute'] = '{$aC.attribute}';
                tabInfos['group'] = '{$aC.group}';
                tabInfos['id_attribute_group'] = '{$aC.id_attribute_group|intval}';
                attributesCombinations.push(tabInfos);
            {/foreach}
        {/if}
        //]]>
        </script>

        <div class=" bd-productoverview">
            <div class=" bd-layoutcontainer-10">
    <div class="bd-container-inner">
        <div class="container-fluid">
            <div class="row
                
                
 bd-row-align-top
                
                ">
                <div class=" 
 col-md-12
 col-sm-24
 col-xs-24">
    <div class="bd-layoutcolumn-46"><div class="bd-vertical-align-wrapper"><h2 class=" bd-productoverviewtitle-1">
    {if isset($isProductPage) && $isProductPage} {* $page_name eq 'product' *}
        {$product->name|escape:'htmlall':'UTF-8'}
    {elseif is_object($product)}
            {$product->name|escape:'htmlall':'UTF-8'|truncate:35:'...'}
    {else}
        {$product.name|escape:'htmlall':'UTF-8'|truncate:35:'...'}
    {/if}
</h2></div></div>
</div>
	
		<div class=" 
 col-md-12
 col-sm-24
 col-xs-24">
    <div class="bd-layoutcolumn-50"><div class="bd-vertical-align-wrapper">{assign var=showLabelRegular value=false}
{assign var=showLabelOld value=false}
{assign var=classLabelRegular value=' bd-label-19'}
{assign var=classLabelOld value=' bd-label-20'}
<div class=" bd-productprice-5">
    {if isset($bestSellers)}
        {capture name=regularPrice}
            {if !$PS_CATALOG_MODE}
                {if isset($showLabelRegular) && $showLabelRegular}<span class="{$classLabelRegular}">{l s='Price:'}</span>{/if}
                <span class="price  bd-container-41 bd-tagstyles bd-custom-blockquotes bd-custom-button bd-custom-imagestyles bd-custom-table">{$product.price}</span>
            {/if}
        {/capture}
        {assign var=isRegular value=true}
        <span class="price">
        <div class=" bd-pricetext-14">
    {if $isRegular}
        {$smarty.capture.regularPrice}
    {else}
        {$smarty.capture.oldPrice}
    {/if}
</div>
        </span>
    {elseif isset($isRelatedProduct) && $isRelatedProduct}
        {capture name=regularPrice}
            {if $ProdDisplayPrice AND $product.show_price == 1 AND !isset($restricted_country_mode) AND !$PS_CATALOG_MODE}
                {if isset($showLabelRegular) && $showLabelRegular}<span class="{$classLabelRegular}">{l s='Price:'}</span>{/if}
                <span class="price  bd-container-41 bd-tagstyles bd-custom-blockquotes bd-custom-button bd-custom-imagestyles bd-custom-table">{convertPrice price=$product.displayed_price}</span>
            {/if}
        {/capture}
        {assign var=isRegular value=true}
        <span class="price">
        <div class=" bd-pricetext-14">
    {if $isRegular}
        {$smarty.capture.regularPrice}
    {else}
        {$smarty.capture.oldPrice}
    {/if}
</div>
        </span>
    {else}
        {if !isset($isViewedProduct)}
            <!-- ProductOverview -->
            {if is_object($product) AND $product->show_price AND !isset($restricted_country_mode) AND !$PS_CATALOG_MODE}
                {capture name=regularPrice}
                    <div class="price">
                    {if isset($showLabelRegular) && $showLabelRegular}
                        <span class="{$classLabelRegular}{if $product->online_only} online_only{/if}">{if $product->online_only}{l s='Online only'}{else}{l s='Price:'}{/if}</span>
                    {/if}
                    {if !$priceDisplay || $priceDisplay == 2}
                        {assign var='productPrice' value=$product->getPrice(true, $smarty.const.NULL, $priceDisplayPrecision)}
                        {assign var='productPriceWithoutReduction' value=$product->getPriceWithoutReduct(false, $smarty.const.NULL)|round:$priceDisplayPrecision}
                    {elseif $priceDisplay == 1}
                        {assign var='productPrice' value=$product->getPrice(false, $smarty.const.NULL, $priceDisplayPrecision)}
                        {assign var='productPriceWithoutReduction' value=$product->getPriceWithoutReduct(true, $smarty.const.NULL)|round:$priceDisplayPrecision}
                    {/if}


                    {if version_compare($smarty.const._PS_VERSION_,'1.6','<')}
                        <span class="our_price_display">
                        {if $priceDisplay >= 0 && $priceDisplay <= 2}
                            <span id="our_price_display" class=" bd-container-41 bd-tagstyles bd-custom-blockquotes bd-custom-button bd-custom-imagestyles bd-custom-table">{convertPrice price=$productPrice}</span>
                            {if isset($showLabelRegular) && $showLabelRegular}
                                {if isset($tax_enabled) && $tax_enabled  && ((isset($display_tax_label) && $display_tax_label == 1) OR !isset($display_tax_label))}
                                    <span class="{$classLabelRegular}">{if $priceDisplay == 1}{l s='tax excl.'}{else}{l s='tax incl.'}{/if}</span>
                                {/if}
                            {/if}
                        {/if}
                        </span>
                    {else}
                        <span class="our_price_display" itemprop="offers" itemscope itemtype="http://schema.org/Offer">
                            {if $product->quantity > 0}<link itemprop="availability" href="http://schema.org/InStock"/>{/if}
                            {if $priceDisplay >= 0 && $priceDisplay <= 2}
                                <span id="our_price_display" itemprop="price" class=" bd-container-41 bd-tagstyles bd-custom-blockquotes bd-custom-button bd-custom-imagestyles bd-custom-table">{convertPrice price=$productPrice}</span>
                                {if isset($showLabelRegular) && $showLabelRegular}
                                    {if isset($tax_enabled) && $tax_enabled  && ((isset($display_tax_label) && $display_tax_label == 1) OR !isset($display_tax_label))}
                                        <span class="{$classLabelRegular}">{if $priceDisplay == 1}{l s='tax excl.'}{else}{l s='tax incl.'}{/if}</span>
                                    {/if}
                                {/if}
                                <meta itemprop="priceCurrency" content="{$currency->iso_code}" />
                                {hook h="displayProductPriceBlock" product=$product type="price"}
                            {/if}
                        </span>
                    {/if}

                    {if $priceDisplay == 2}
                        <br />
                        <span id="pretaxe_price"><span id="pretaxe_price_display" class=" bd-container-41 bd-tagstyles bd-custom-blockquotes bd-custom-button bd-custom-imagestyles bd-custom-table">{convertPrice price=$product->getPrice(false, $smarty.const.NULL)}
                        {if isset($showLabelRegular) && $showLabelRegular}
                            <span class="{$classLabelRegular}">&nbsp;{l s='tax excl.'}</span>
                        {/if}
                        </span></span>
                    {/if}
                    </div>
                    
                    {if isset($showLabelRegular) && $showLabelRegular && $product->ecotax != 0}
                        <span class="price-ecotax {$classLabelRegular}">
                            {if version_compare($smarty.const._PS_VERSION_,'1.6','<')}{l s='include'}{else}{l s='Including'}{/if}
                            </span>
                            <span id="ecotax_price_display" class=" bd-container-41 bd-tagstyles bd-custom-blockquotes bd-custom-button bd-custom-imagestyles bd-custom-table">
                                &nbsp;{if $priceDisplay == 2}{$ecotax_tax_exc|convertAndFormatPrice}{else}{$ecotax_tax_inc|convertAndFormatPrice}{/if}
                            </span>
                            &nbsp;{if version_compare($smarty.const._PS_VERSION_,'1.6','<')}{l s='for green tax'}{else}{l s='for ecotax'}{/if}
                            {if $product->specificPrice AND $product->specificPrice.reduction}
                                &nbsp;{l s='(not impacted by the discount)'}
                            {/if}
                        </span>
                    {/if}

                    {if !empty($product->unity) && $product->unit_price_ratio > 0.000000}
                        {math equation="pprice / punit_price"  pprice=$productPrice  punit_price=$product->unit_price_ratio assign=unit_price}
                        <p class="unit-price" class=" bd-container-41 bd-tagstyles bd-custom-blockquotes bd-custom-button bd-custom-imagestyles bd-custom-table"><span id="unit_price_display">{convertPrice price=$unit_price}</span>
                        {if isset($showLabelRegular) && $showLabelRegular}
                            <span class="{$classLabelRegular}">{l s='per'} {$product->unity|escape:'htmlall':'UTF-8'}</span>
                        {/if}
                        </p>
                        {if version_compare($smarty.const._PS_VERSION_,'1.6','>=')}{hook h="displayProductPriceBlock" product=$product type="unit_price"}{/if}
                    {/if}
                {/capture}

                {capture name=oldPrice}
                    {if $product->specificPrice AND $product->specificPrice.reduction}
                        <p id="old_price"{if (!$product->specificPrice || !$product->specificPrice.reduction) && $group_reduction == 0} class="hidden"{/if}>
                        {if isset($classLabelOld) && $classLabelOld}
                            <span class="{$classLabelOld}">{l s='Old price:'}</span>
                        {/if}
                        <span class="bold">
                        {if $priceDisplay >= 0 && $priceDisplay <= 2}
                            {if $productPriceWithoutReduction > $productPrice}
                                {if version_compare($smarty.const._PS_VERSION_,'1.6','>=')}{hook h="displayProductPriceBlock" product=$product type="old_price"}{/if}
                                <span id="old_price_display" class=" bd-container-42 bd-tagstyles bd-custom-blockquotes bd-custom-button bd-custom-imagestyles bd-custom-table">{convertPrice price=$productPriceWithoutReduction}</span>
                                {if $tax_enabled && $display_tax_label == 1}
                                    <span class="{$classLabelOld}">{if $priceDisplay == 1}{l s='tax excl.'}{else}{l s='tax incl.'}{/if}</span>
                                {/if}
                            {/if}
                        {/if}
                        </span>
                        </p>
                    {/if}
                    {if $packItems|@count && $productPrice < $product->getNoPackPrice()}
                        <p class="pack_price">
                            {if isset($showLabelOld) && $showLabelOld}
                                <span class="{$classLabelOld}">{if version_compare($smarty.const._PS_VERSION_,'1.6','<')}{l s='instead of'}{else}{l s='Instead of'}{/if} </span>
                            {/if}
                            <span class=" bd-container-42 bd-tagstyles bd-custom-blockquotes bd-custom-button bd-custom-imagestyles bd-custom-table">{convertPrice price=$product->getNoPackPrice()}</span>
                        </p>
                    {/if}
                {/capture}

                <span class="price">
                
                {assign var=isRegular value=true}
                <div class=" bd-pricetext-14">
    {if $isRegular}
        {$smarty.capture.regularPrice}
    {else}
        {$smarty.capture.oldPrice}
    {/if}
</div>
                
                    {assign var=isRegular value=false}
                    <div class=" bd-pricetext-15">
    {if $isRegular}
        {$smarty.capture.regularPrice}
    {else}
        {$smarty.capture.oldPrice}
    {/if}
</div>
                </span>
                {if version_compare($smarty.const._PS_VERSION_,'1.6','>=')}{hook h="displayProductPriceBlock" product=$product type="weight"}{/if}
                {*close if for show price*}
            {else}
                {capture name=regularPrice}
                    {if version_compare($smarty.const._PS_VERSION_,'1.6','<')}
                        {if isset($showLabelRegular) && $showLabelRegular}
                            <span class="{$classLabelRegular}">{l s='Price:'}</span>
                            {*if isset($product.available_for_order) && $product.available_for_order && !isset($restricted_country_mode)}
                                <span class="{$classLabelRegular}">
                                {if ($product.allow_oosp || $product.quantity > 0)}
                                    {l s='Available'}
                                {elseif (isset($product.quantity_all_versions) && $product.quantity_all_versions > 0)}
                                    {l s='Product available with different options'}
                                {else}
                                    {l s='Out of stock'}
                                {/if}
                                </span>
                            {/if}
                            {if isset($product.online_only) && $product.online_only}
                                <span class="{$classLabelRegular}">{l s='Online only!'}</span>
                            {/if*}
                        {/if}
                        {* Product comparison page *}
                        {if is_object($product) && isset($product->show_price) && $product->show_price}
                            <span class=" bd-container-41 bd-tagstyles bd-custom-blockquotes bd-custom-button bd-custom-imagestyles bd-custom-table">{convertPrice price=$product->getPrice($taxes_behavior)}
                            {if !empty($product->unity) && $product->unit_price_ratio > 0.000000}
                                {math equation="pprice / punit_price"  pprice=$product->getPrice($taxes_behavior)  punit_price=$product->unit_price_ratio assign=unit_price}
                                &nbsp;{convertPrice price=$unit_price} {l s='per %d' sprintf=$product->unity|escape:'htmlall':'UTF-8'}
                            {/if}
                            </span>
                        {elseif !is_object($product)}
                            <span class=" bd-container-41 bd-tagstyles bd-custom-blockquotes bd-custom-button bd-custom-imagestyles bd-custom-table">{if !$priceDisplay}{if isset($product.price)}{convertPrice price=$product.price}{/if}{else}{convertPrice price=$product.price_tax_exc}{/if}</span>
                        {/if}
                    {else}
                        {if isset($showLabelRegular) && $showLabelRegular}
                            <span class="{$classLabelRegular}">{l s='Price:'}</span>
                            {*if isset($product.available_for_order) && $product.available_for_order && !isset($restricted_country_mode)}
                                <span itemprop="offers" itemscope itemtype="http://schema.org/Offer" class="{$classLabelRegular} availability">
                                    {if ($product.allow_oosp || $product.quantity > 0)}
                                        <link itemprop="availability" href="http://schema.org/InStock" />{if $product.quantity <= 0}{if $product.allow_oosp}{if isset($product.available_later) && $product.available_later}{$product.available_later}{else}{l s='In Stock'}{/if}{else}{l s='Out of stock'}{/if}{else}{if isset($product.available_now) && $product.available_now}{$product.available_now}{else}{l s='In Stock'}{/if}{/if}
                                    {elseif (isset($product.quantity_all_versions) && $product.quantity_all_versions > 0)}
                                        <link itemprop="availability" href="http://schema.org/LimitedAvailability" />{l s='Product available with different options'}
                                    {else}
                                        <link itemprop="availability" href="http://schema.org/OutOfStock" />{l s='Out of stock'}
                                    {/if}
                                </span>
                            {/if*}
                        {/if}
                        {if is_object($product) && isset($product->show_price) && $product->show_price && !isset($restricted_country_mode)}
                            <span class=" bd-container-41 bd-tagstyles bd-custom-blockquotes bd-custom-button bd-custom-imagestyles bd-custom-table">{convertPrice price=$product->getPrice($taxes_behavior)}</span>
                        {elseif !is_object($product)}
                            {if isset($product.show_price) && $product.show_price && !isset($restricted_country_mode)}
                                <span itemprop="price" class=" bd-container-41 bd-tagstyles bd-custom-blockquotes bd-custom-button bd-custom-imagestyles bd-custom-table">
                                    {if !$priceDisplay}{convertPrice price=$product.price}{else}{convertPrice price=$product.price_tax_exc}{/if}
                                </span>
                                <meta itemprop="priceCurrency" content="{$currency->iso_code}" />
                                <span itemprop="price" class=" bd-container-41 bd-tagstyles bd-custom-blockquotes bd-custom-button bd-custom-imagestyles bd-custom-table unit-price">
                                    {hook h="displayProductPriceBlock" product=$product type="price"}
                                    {hook h="displayProductPriceBlock" product=$product type="unit_price"}
                                </span>
                            {/if}
                        {/if}
                    {/if}
                {/capture}

                {capture name=oldPrice}
                    {if version_compare($smarty.const._PS_VERSION_,'1.6','<')}
                        {if (!is_object($product) && isset($product.reduction) && $product.reduction)}
                            {if isset($showLabelOld) && $showLabelOld}
                                <span class="{$classLabelOld}">{l s='Old price:'}</span>
                            {/if}
                            <span class=" bd-container-42 bd-tagstyles bd-custom-blockquotes bd-custom-button bd-custom-imagestyles bd-custom-table">{convertPrice price=$product.price_without_reduction}</span>
                        {/if}
                    {else}
                        {if (!is_object($product) && $product.specific_prices && isset($product.specific_prices.reduction) && $product.specific_prices.reduction > 0)}
                            {if isset($showLabelOld) && $showLabelOld}
                                <span class="{$classLabelOld}">{l s='Old price:'}</span>
                            {/if}
                            {hook h="displayProductPriceBlock" product=$product type="old_price"}
                            <span class=" bd-container-42 bd-tagstyles bd-custom-blockquotes bd-custom-button bd-custom-imagestyles bd-custom-table">
                                {displayWtPrice p=$product.price_without_reduction}
                                {if $product.specific_prices.reduction_type == 'percentage'} -{$product.specific_prices.reduction * 100}%{/if}
                            </span>
                        {/if}
                    {/if}
                {/capture}

                {if (!$PS_CATALOG_MODE AND ((!is_object($product) && ((isset($product.show_price) && $product.show_price) || (isset($product.available_for_order) && $product.available_for_order))) OR (is_object($product) && isset($product->show_price) && $product->show_price)))}
                    <span class="price">
                    
                    {assign var=isRegular value=true}
                    <div class=" bd-pricetext-14">
    {if $isRegular}
        {$smarty.capture.regularPrice}
    {else}
        {$smarty.capture.oldPrice}
    {/if}
</div>
                    
                        {assign var=isRegular value=false}
                        <div class=" bd-pricetext-15">
    {if $isRegular}
        {$smarty.capture.regularPrice}
    {else}
        {$smarty.capture.oldPrice}
    {/if}
</div>
                    </span>
                {/if}
            {/if}
        {/if}
    {/if}
</div>
	
		{if isset($product) AND $product}
    {if ((is_object($product) AND isset($product->specificPrice) AND isset($product->specificPrice.reduction) AND $product->specificPrice.reduction) OR (!is_object($product) AND isset($product.reduction) AND $product.reduction) OR 
    (isset($productPriceWithoutReduction) AND isset($productPrice) AND ($productPriceWithoutReduction > $productPrice)))}
        <div class="bd-productreducedpriceicon-4  bd-productreducedprice-4">
            <span>{l s='Reduced price!'}</span>
        </div>
    {/if}
{/if}</div></div>
</div>
            </div>
        </div>
    </div>
</div>
	
		<div class=" bd-layoutcontainer-25">
    <div class="bd-container-inner">
        <div class="container-fluid">
            <div class="row
                
                
 bd-row-align-top
                
                ">
                <div class=" 
 col-md-12
 col-sm-24
 col-xs-24">
    <div class="bd-layoutcolumn-48"><div class="bd-vertical-align-wrapper"><!-- product img-->
<div class=" bd-productimage-6">
    {if $have_image}
        {if version_compare($smarty.const._PS_VERSION_,'1.6','<')}
            {assign var='title' value=$product->name|escape:'htmlall':'UTF-8'}
            {assign var=mediumImgPath value=$link->getImageLink($product->link_rewrite, $cover.id_image, 'large_default')}
            {assign var=thickboxImgPath value=$link->getImageLink($product->link_rewrite, $cover.id_image, 'thickbox_default')}
            {assign var=itemprop value='itemprop="image"'}
        {else}
            {assign var='title' value="{if !empty($cover.legend)}{$cover.legend|escape:'html':'UTF-8'}{else}{$product->name|escape:'html':'UTF-8'}{/if}"}
            {assign var=mediumImgPath value=$link->getImageLink($product->link_rewrite, $cover.id_image, 'large_default')|escape:'html':'UTF-8'}
            {assign var=thickboxImgPath value=$link->getImageLink($product->link_rewrite, $cover.id_image, 'thickbox_default')|escape:'html':'UTF-8'}
            {assign var=itemprop value='itemprop="image"'}
        {/if}
        <div class="zoom-container">
            <a class="zoom" rel="thumbnails" href="{$thickboxImgPath}" title="{$title}">
                <img {$itemprop} class=" bd-imagestyles" src="{$mediumImgPath}" id="bigpic" alt="{$title}"/>
            </a>
        </div>
    {else}
        {assign var='noimgPath' value="$img_prod_dir$lang_iso-default-large_default.jpg"}
        <a href="{$noimgPath}">
            <img class=" bd-imagestyles" src="{$noimgPath}" id="bigpic" alt=""/>
        </a>
    {/if}
</div>
	
		{assign var=slideItems value=4}
{if isset($images) && (count($images) > 0) && ($slideItems > 0)}
    <!-- thumbnails -->
    {assign var=imagesCount value=count($images)}
    {assign var=innerStyle value=''}
    {assign var=itemStyle value=''}
    {if ($imagesCount < $slideItems)}
        {math equation="floor(100 / x)" x=$slideItems assign=slidesFloor}
        {math equation="floor(100 / x)" x=$imagesCount assign=imagesFllor}
        {assign var=w value=$slidesFloor*$imagesCount}
        
            {assign var=innerStyle value="style=\"width: {$w}%;margin: 0px auto;\""}
            {assign var=itemStyle value="style=\"width: {$imagesFllor}%;\""}
    {/if}
    
    
    {*if $imagesCount > 3}<span class="view_scroll_spacer"><a id="view_scroll_left" class="hidden" title="{l s='Other views'}" href="javascript:{ldelim}{rdelim}">{l s='Previous'}</a></span>{/if*}
    {assign var=hidden_class value="{if $imagesCount < 2}hidden{/if}"}
    <div id="views_block" class="{$hidden_class} clearfix  bd-imagethumbnails-1 carousel slide adjust-slides" data-interval="false">
        
        <div id="thumbs_list" class="carousel-inner" {$innerStyle}>
            <!--ul id="thumbs_list_frame"-->
                {if isset($images)}
                    {foreach from=$images item=image name=thumbnails}

                        {if $smarty.foreach.thumbnails.first}
                            <div class="item active">
                        {elseif $smarty.foreach.thumbnails.index % $slideItems == 0}
                            <div class="item">
                        {/if}

                        {assign var=imageIds value="`$product->id`-`$image.id_image`"}
                        {assign var=thickboxImgPath value={$link->getImageLink($product->link_rewrite, $imageIds,'thickbox_default')}}
                        {assign var=largeImgPath value={$link->getImageLink($product->link_rewrite, $imageIds, 'large_default')}}
                        {assign var=mediumImgPath value={$link->getImageLink($product->link_rewrite, $imageIds, 'medium_default')}}
                        {if !empty($image.legend)}
                            {assign var=imageTitle value=$image.legend|escape:'html':'UTF-8'}
                        {else}
                            {assign var=imageTitle value=$product->name|escape:'html':'UTF-8'}
                        {/if}
                        {assign var=imageRel value="smallImage:'{$largeImgPath}'"}

                        <a id="thumbnail_{$image.id_image}" class=" bd-productimage-7" {$itemStyle} href="{$thickboxImgPath}" title="{$imageTitle}" rel="{$imageRel}" title="{$imageTitle}">
                            <img class=" bd-imagestyles" src="{$mediumImgPath}" id="thumb_{$image.id_image}" alt="{$imageTitle}"/>
                        </a>

                        {if ($smarty.foreach.thumbnails.index + 1) % $slideItems == 0 || $smarty.foreach.thumbnails.last}
                            </div>
                        {/if}

                    {/foreach}
                {/if}
            <!--/ul-->
        </div>
        {if isset($images) && count($images) > $slideItems}
            
                <div class="left-button">
    <a class=" bd-carousel-4" href="#">
        <span class=" bd-icon-44"></span>
    </a>
</div>

<div class="right-button">
    <a class=" bd-carousel-4" href="#">
        <span class=" bd-icon-44"></span>
    </a>
</div>
        {/if}
    </div>
    {if isset($images) && count($images) > 3}<!--a id="view_scroll_right" title="{l s='Other views'}" href="javascript:{ldelim}{rdelim}">{l s='Next'}</a-->{/if}
{/if}
{if isset($images) && count($images) > 1}
    <p class="resetimg clear no-print">
        <span id="wrapResetImages" style="display: none;">
            {if version_compare($smarty.const._PS_VERSION_,'1.6','<')}
                <img src="{$img_dir}icon/cancel_11x13.gif" alt="{l s='Cancel'}" width="11" height="13"/>
                <a id="resetImages" href="{$link->getProductLink($product)}" onclick="$('span#wrapResetImages').hide('slow');return (false);">
                    {l s='Display all pictures'}
                </a>
            {else}
                <a href="{$link->getProductLink($product)|escape:'html':'UTF-8'}" name="resetImages">
                    <i class="icon-repeat"></i>
                    {l s='Display all pictures'}
                </a>
            {/if}
        </span>
    </p>
{/if}</div></div>
</div>
	
		<div class=" 
 col-md-12
 col-sm-24
 col-xs-24">
    <div class="bd-layoutcolumn-49"><div class="bd-vertical-align-wrapper">{include file="$tpl_dir./includes/product_rating_1.tpl" product=$product}
	
		{assign var=viewedProduct value=false}
{if isset($isViewedProduct)}{assign var=viewedProduct value=$isViewedProduct}{/if}

{include file="{$tpl_dir}./includes/productdesc_3.tpl" product=$product isViewedProduct=$viewedProduct}
	
		<!-- Product page cart -->
{if $page_name == 'product'}
    {if (isset($product) AND is_object($product) AND $product->show_price AND !isset($restricted_country_mode)) OR isset($groups) OR $product->reference OR (isset($HOOK_PRODUCT_ACTIONS) && $HOOK_PRODUCT_ACTIONS)}
        <div class="product_attributes">
            <div class=" bd-productvariations-1">
                {if version_compare($smarty.const._PS_VERSION_,'1.6','<')}
                    {if isset($groups)}
                        <!-- attributes -->
                        <div id="attributes">
                            {foreach from=$groups key=id_attribute_group item=group}
                                {if $group.attributes|@count}
                                    <fieldset class="attribute_fieldset">
                                        <label class="attribute_label" for="group_{$id_attribute_group|intval}">{$group.name|escape:'htmlall':'UTF-8'} :</label>
                                        {assign var="groupName" value="group_$id_attribute_group"}
                                        <div class="attribute_list">
                                        {if ($group.group_type == 'select')}
                                            <select name="{$groupName}" id="group_{$id_attribute_group|intval}" class="attribute_select" onchange="findCombination();getProductAttribute();{if $colors|@count > 0}$('#wrapResetImages').show('slow');{/if};">
                                                {foreach from=$group.attributes key=id_attribute item=group_attribute}
                                                    <option value="{$id_attribute|intval}"{if (isset($smarty.get.$groupName) && $smarty.get.$groupName|intval == $id_attribute) || $group.default == $id_attribute} selected="selected"{/if} title="{$group_attribute|escape:'htmlall':'UTF-8'}">{$group_attribute|escape:'htmlall':'UTF-8'}</option>
                                                {/foreach}
                                            </select>
                                        {elseif ($group.group_type == 'color')}
                                            <ul id="color_to_pick_list" class="clearfix">
                                                {assign var="default_colorpicker" value=""}
                                                {foreach from=$group.attributes key=id_attribute item=group_attribute}
                                                <li{if $group.default == $id_attribute} class="selected"{/if}>
                                                    <a id="color_{$id_attribute|intval}" class="color_pick{if ($group.default == $id_attribute)} selected{/if}" style="background: {$colors.$id_attribute.value};" title="{$colors.$id_attribute.name}" onclick="colorPickerClick(this);getProductAttribute();{if $colors|@count > 0}$('#wrapResetImages').show('slow');{/if}">
                                                        {if file_exists($col_img_dir|cat:$id_attribute|cat:'.jpg')}
                                                            <img src="{$img_col_dir}{$id_attribute}.jpg" alt="{$colors.$id_attribute.name}" width="20" height="20" /><br>
                                                        {/if}
                                                    </a>
                                                </li>
                                                {if ($group.default == $id_attribute)}
                                                    {$default_colorpicker = $id_attribute}
                                                {/if}
                                                {/foreach}
                                            </ul>
                                            <input type="hidden" class="color_pick_hidden" name="{$groupName}" value="{$default_colorpicker}" />
                                        {elseif ($group.group_type == 'radio')}
                                            {foreach from=$group.attributes key=id_attribute item=group_attribute}
                                                <input type="radio" class="attribute_radio" name="{$groupName}" value="{$id_attribute}" {if ($group.default == $id_attribute)} checked="checked"{/if} onclick="findCombination();getProductAttribute();{if $colors|@count > 0}$('#wrapResetImages').show('slow');{/if}">
                                                {$group_attribute|escape:'htmlall':'UTF-8'}<br/>
                                            {/foreach}
                                        {/if}
                                        </div>
                                    </fieldset>
                                {/if}
                            {/foreach}
                        </div>
                    {/if}

                    <!-- quantity wanted -->
                    <p id="quantity_wanted_p"{if (!$allow_oosp && $product->quantity <= 0) OR $virtual OR !$product->available_for_order OR $PS_CATALOG_MODE} style="display: none;"{/if} class="attribute_list">
                        <label>{l s='Quantity:'}</label>
                        <input type="text" name="qty" id="quantity_wanted" class="text" value="{if isset($quantityBackup)}{$quantityBackup|intval}{else}{if $product->minimal_quantity > 1}{$product->minimal_quantity}{else}1{/if}{/if}" size="2" maxlength="3" {if $product->minimal_quantity > 1}onkeyup="checkMinimalQuantity({$product->minimal_quantity});"{/if} />
                    </p>

                    <p id="product_reference" {if isset($groups) OR !$product->reference}style="display: none;"{/if}>
                        <label for="product_reference">{l s='Reference:'} </label>
                        <span class="editable">{$product->reference|escape:'htmlall':'UTF-8'}</span>
                    </p>

                    <!-- minimal quantity wanted -->
                    <p id="minimal_quantity_wanted_p"{if $product->minimal_quantity <= 1 OR !$product->available_for_order OR $PS_CATALOG_MODE} style="display: none;"{/if}>
                        {l s='This product is not sold individually. You must select at least'} <b id="minimal_quantity_label">{$product->minimal_quantity}</b> {l s='quantity for this product.'}
                    </p>
                    {if $product->minimal_quantity > 1}
                    <script type="text/javascript">
                        checkMinimalQuantity();
                    </script>
                    {/if}

                    <!-- availability -->
                    <p id="availability_statut"{if ($product->quantity <= 0 && !$product->available_later && $allow_oosp) OR ($product->quantity > 0 && !$product->available_now) OR !$product->available_for_order OR $PS_CATALOG_MODE} style="display: none;"{/if}>
                        <span id="availability_label">{l s='Availability:'}</span>
                        <span id="availability_value"{if $product->quantity <= 0} class="warning_inline"{/if}>
                        {if $product->quantity <= 0}{if $allow_oosp}{$product->available_later}{else}{l s='This product is no longer in stock'}{/if}{else}{$product->available_now}{/if}
                        </span>
                    </p>

                    <!-- number of item in stock -->
                    {if ($display_qties == 1 && !$PS_CATALOG_MODE && $product->available_for_order)}
                    <p id="pQuantityAvailable"{if $product->quantity <= 0} style="display: none;"{/if}>
                        <span id="quantityAvailable">{$product->quantity|intval}</span>
                        <span {if $product->quantity > 1} style="display: none;"{/if} id="quantityAvailableTxt">{l s='item in stock'}</span>
                        <span {if $product->quantity == 1} style="display: none;"{/if} id="quantityAvailableTxtMultiple">{l s='items in stock'}</span>
                    </p>
                    {/if}
                    
                    <!-- Out of stock hook -->
                    <p id="oosHook"{if $product->quantity > 0} style="display: none;"{/if}>
                        {$HOOK_PRODUCT_OOS}
                    </p>

                    <p class="warning_inline" id="last_quantities"{if ($product->quantity > $last_qties OR $product->quantity <= 0) OR $allow_oosp OR !$product->available_for_order OR $PS_CATALOG_MODE} style="display: none"{/if} >{l s='Warning: Last items in stock!'}</p>

                {else}

                    {if isset($groups)}
                        <!-- attributes -->
                        <div id="attributes">
                            <div class="clearfix"></div>
                            {foreach from=$groups key=id_attribute_group item=group}
                                {if $group.attributes|@count}
                                    <fieldset class="attribute_fieldset">
                                        <label class="attribute_label" {if $group.group_type != 'color' && $group.group_type != 'radio'}for="group_{$id_attribute_group|intval}"{/if}>{$group.name|escape:'html':'UTF-8'}&nbsp;</label>
                                        {assign var="groupName" value="group_$id_attribute_group"}
                                        <div class="attribute_list">
                                            {if ($group.group_type == 'select')}
                                                <select name="{$groupName}" id="group_{$id_attribute_group|intval}" class="form-control attribute_select no-print">
                                                    {foreach from=$group.attributes key=id_attribute item=group_attribute}
                                                        <option value="{$id_attribute|intval}"{if (isset($smarty.get.$groupName) && $smarty.get.$groupName|intval == $id_attribute) || $group.default == $id_attribute} selected="selected"{/if} title="{$group_attribute|escape:'html':'UTF-8'}">{$group_attribute|escape:'html':'UTF-8'}</option>
                                                    {/foreach}
                                                </select>
                                            {elseif ($group.group_type == 'color')}
                                                <ul id="color_to_pick_list" class="clearfix">
                                                    {assign var="default_colorpicker" value=""}
                                                    {foreach from=$group.attributes key=id_attribute item=group_attribute}
                                                        {assign var='img_color_exists' value=file_exists($col_img_dir|cat:$id_attribute|cat:'.jpg')}
                                                        <li{if $group.default == $id_attribute} class="selected"{/if}>
                                                            <a href="{$link->getProductLink($product)|escape:'html':'UTF-8'}" id="color_{$id_attribute|intval}" name="{$colors.$id_attribute.name|escape:'html':'UTF-8'}" class="color_pick{if ($group.default == $id_attribute)} selected{/if}"{if !$img_color_exists && isset($colors.$id_attribute.value) && $colors.$id_attribute.value} style="background:{$colors.$id_attribute.value|escape:'html':'UTF-8'};"{/if} title="{$colors.$id_attribute.name|escape:'html':'UTF-8'}">
                                                                {if $img_color_exists}
                                                                    <img src="{$img_col_dir}{$id_attribute|intval}.jpg" alt="{$colors.$id_attribute.name|escape:'html':'UTF-8'}" title="{$colors.$id_attribute.name|escape:'html':'UTF-8'}" width="20" height="20" />
                                                                {/if}
                                                            </a>
                                                        </li>
                                                        {if ($group.default == $id_attribute)}
                                                            {$default_colorpicker = $id_attribute}
                                                        {/if}
                                                    {/foreach}
                                                </ul>
                                                <input type="hidden" class="color_pick_hidden" name="{$groupName|escape:'html':'UTF-8'}" value="{$default_colorpicker|intval}" />
                                            {elseif ($group.group_type == 'radio')}
                                                <ul>
                                                    {foreach from=$group.attributes key=id_attribute item=group_attribute}
                                                        <li>
                                                            <input type="radio" class="attribute_radio" name="{$groupName|escape:'html':'UTF-8'}" value="{$id_attribute}" {if ($group.default == $id_attribute)} checked="checked"{/if} />
                                                            <span>{$group_attribute|escape:'html':'UTF-8'}</span>
                                                        </li>
                                                    {/foreach}
                                                </ul>
                                            {/if}
                                        </div> <!-- end attribute_list -->
                                    </fieldset>
                                {/if}
                            {/foreach}
                        </div> <!-- end attributes -->
                    {/if}

                    <p id="product_reference"{if empty($product->reference) || !$product->reference} style="display: none;"{/if}>
                        <label>{l s='Model'} </label>
                        <span class="editable" itemprop="sku">{if !isset($groups)}{$product->reference|escape:'html':'UTF-8'}{/if}</span>
                    </p>
                    {if $product->condition}
                    <p id="product_condition">
                        <label>{l s='Condition'} </label>
                        {if $product->condition == 'new'}
                            <link itemprop="itemCondition" href="http://schema.org/NewCondition"/>
                            <span class="editable">{l s='New'}</span>
                        {elseif $product->condition == 'used'}
                            <link itemprop="itemCondition" href="http://schema.org/UsedCondition"/>
                            <span class="editable">{l s='Used'}</span>
                        {elseif $product->condition == 'refurbished'}
                            <link itemprop="itemCondition" href="http://schema.org/RefurbishedCondition"/>
                            <span class="editable">{l s='Refurbished'}</span>
                        {/if}
                    </p>
                    {/if}
                    <!-- quantity wanted -->
                    {if !$PS_CATALOG_MODE}
                    <p id="quantity_wanted_p"{if (!$allow_oosp && $product->quantity <= 0) || !$product->available_for_order || $PS_CATALOG_MODE} style="display: none;"{/if}>
                        <label>{l s='Quantity'}</label>
                        <input type="text" name="qty" id="quantity_wanted" class=" bd-bootstrapinput form-control text" value="{if isset($quantityBackup)}{$quantityBackup|intval}{else}{if $product->minimal_quantity > 1}{$product->minimal_quantity}{else}1{/if}{/if}" />
                    </p>
                    {/if}
                    <!-- minimal quantity wanted -->
                    <p id="minimal_quantity_wanted_p"{if $product->minimal_quantity <= 1 || !$product->available_for_order || $PS_CATALOG_MODE} style="display: none;"{/if}>
                        {l s='The minimum purchase order quantity for the product is'} <b id="minimal_quantity_label">{$product->minimal_quantity}</b>
                    </p>
                    {if ($display_qties == 1 && !$PS_CATALOG_MODE && $PS_STOCK_MANAGEMENT && $product->available_for_order)}
                        <!-- number of item in stock -->
                        <p id="pQuantityAvailable"{if $product->quantity <= 0} style="display: none;"{/if}>
                            <span id="quantityAvailable">{$product->quantity|intval}</span>
                            <span {if $product->quantity > 1} style="display: none;"{/if} id="quantityAvailableTxt">{l s='Item'}</span>
                            <span {if $product->quantity == 1} style="display: none;"{/if} id="quantityAvailableTxtMultiple">{l s='Items'}</span>
                        </p>
                    {/if}
                    {if $PS_STOCK_MANAGEMENT}
                        <!-- availability -->
                        <p id="availability_statut"{if ($product->quantity <= 0 && !$product->available_later && $allow_oosp) || ($product->quantity > 0 && !$product->available_now) || !$product->available_for_order || $PS_CATALOG_MODE} style="display: none;"{/if}>
                            {*<span id="availability_label">{l s='Availability:'}</span>*}
                            <span id="availability_value"{if $product->quantity <= 0 && !$allow_oosp} class="warning_inline"{/if}>{if $product->quantity <= 0}{if $allow_oosp}{$product->available_later}{else}{l s='This product is no longer in stock'}{/if}{else}{$product->available_now}{/if}</span>
                        </p>
                        {hook h="displayProductDeliveryTime" product=$product}
                        <p class="warning_inline" id="last_quantities"{if ($product->quantity > $last_qties || $product->quantity <= 0) || $allow_oosp || !$product->available_for_order || $PS_CATALOG_MODE} style="display: none"{/if} >{l s='Warning: Last items in stock!'}</p>
                    {/if}
                    <p id="availability_date"{if ($product->quantity > 0) || !$product->available_for_order || $PS_CATALOG_MODE || !isset($product->available_date) || $product->available_date < $smarty.now|date_format:'%Y-%m-%d'} style="display: none;"{/if}>
                        <span id="availability_date_label">{l s='Availability date:'}</span>
                        <span id="availability_date_value">{dateFormat date=$product->available_date full=false}</span>
                    </p>
                    <!-- Out of stock hook -->
                    <div id="oosHook"{if $product->quantity > 0} style="display: none;"{/if}>
                        {$HOOK_PRODUCT_OOS}
                    </div>

                {/if}
            </div>
        </div>
    {/if}
{/if}
	
		{if isset($product) AND $product}
    {if (isset($bestSellers) || isset($crossSelling))}
        <a class=" bd-productbuy-4 bd-button" href="{$product.link}" title="{l s='View'}">{l s='View'}</a>
    {else}
        {if !isset($isViewedProduct)}
            <!-- Product Overview -->
            {if isset($product) AND $product AND is_object($product)}
                {if ($product->show_price AND !isset($restricted_country_mode)) OR isset($groups) OR $product->reference OR (isset($HOOK_PRODUCT_ACTIONS) && $HOOK_PRODUCT_ACTIONS)}
                    <!-- add to cart form-->
                    <form id="buy_block" {if $PS_CATALOG_MODE AND !isset($groups) AND $product->quantity > 0}class="hidden"{/if} action="{$link->getPageLink('cart')}" method="post">
                        <!--TODO:  Work with form part in productVariations -->
                        <!-- hidden datas -->
                        <p class="hidden">
                            <input type="hidden" name="token" value="{$static_token}" />
                            <input type="hidden" name="id_product" value="{$product->id|intval}" id="product_page_product_id" />
                            <input type="hidden" name="add" value="1" />
                            <input type="hidden" name="id_product_attribute" id="idCombination" value="" />
                        </p>

                        {if (!$allow_oosp && $product->quantity <= 0) OR !$product->available_for_order OR (isset($restricted_country_mode) AND $restricted_country_mode) OR $PS_CATALOG_MODE}
                            <span class=" bd-productbuy-4 exclusive">
                                {l s='Not available'}
                            </span>
                        {else}
                            <p id="add_to_cart" class="buttons_bottom_block">
                                <span></span>
                                <input type="submit" name="Submit" value="{l s='Add to cart'}" class=" bd-productbuy-4 bd-button"/>
                            </p>
                        {/if}
                        {if isset($HOOK_PRODUCT_ACTIONS) && $HOOK_PRODUCT_ACTIONS}{$HOOK_PRODUCT_ACTIONS}{/if}
                    </form>
                {/if}
            <!-- Other pages -->
            {else}
                {if ($product.id_product_attribute == 0 || (isset($add_prod_display) && ($add_prod_display == 1))) && $product.available_for_order && !isset($restricted_country_mode) && $product.minimal_quantity <= 1 && $product.customizable != 2 && !$PS_CATALOG_MODE}
                    {if version_compare($smarty.const._PS_VERSION_,'1.6','<')}
                        {if ($product.allow_oosp || $product.quantity > 0)}
                            {if isset($static_token)}
                                <a class=" bd-productbuy-4 bd-button button ajax_add_to_cart_button exclusive" rel="ajax_id_product_{$product.id_product|intval}" href="{$link->getPageLink('cart',false, NULL, "add&amp;id_product={$product.id_product|intval}&amp;token={$static_token}", false)}" title="{l s='Add to cart'}"><span></span>{l s='Add to cart'}</a>
                            {else}
                                <a class=" bd-productbuy-4 bd-button button ajax_add_to_cart_button exclusive" rel="ajax_id_product_{$product.id_product|intval}" href="{$link->getPageLink('cart',false, NULL, "add&amp;id_product={$product.id_product|intval}", false)}" title="{l s='Add to cart'}"><span></span>{l s='Add to cart'}</a>
                            {/if}
                        {else}
                            <span class=" bd-productbuy-4 exclusive">
                                {l s='Not available'}
                            </span>
                        {/if}
                    {else}
                        {if (!isset($product.customization_required) || !$product.customization_required) && ($product.allow_oosp || $product.quantity > 0)}
                            {if isset($static_token)}
                                <a class=" bd-productbuy-4 bd-button button ajax_add_to_cart_button btn btn-default" href="{$link->getPageLink('cart',false, NULL, "add=1&amp;id_product={$product.id_product|intval}&amp;token={$static_token}", false)|escape:'html':'UTF-8'}" rel="ajax_id_product_{$product.id_product|intval}" title="{l s='Add to cart'}" data-id-product="{$product.id_product|intval}">
                                    <span>{l s='Add to cart'}</span>
                                </a>
                            {else}
                                <a class=" bd-productbuy-4 bd-button button ajax_add_to_cart_button btn btn-default" href="{$link->getPageLink('cart',false, NULL, 'add=1&amp;id_product={$product.id_product|intval}', false)|escape:'html':'UTF-8'}" rel="ajax_id_product_{$product.id_product|intval}" title="{l s='Add to cart'}" data-id-product="{$product.id_product|intval}">
                                    <span>{l s='Add to cart'}</span>
                                </a>
                            {/if}
                        {else}
                            <span class=" bd-productbuy-4 button ajax_add_to_cart_button disabled">
                                <span>{l s='Not available'}</span>
                            </span>
                        {/if}
                    {/if}
                {/if}
            {/if}
        {/if}
    {/if}
{/if}</div></div>
</div>
            </div>
        </div>
    </div>
</div>
	
		<!-- description and features -->
{if (isset($product) && $product->description) || (isset($features) && $features) || (isset($accessories) && $accessories) || (isset($HOOK_PRODUCT_TAB) && $HOOK_PRODUCT_TAB) || (isset($attachments) && $attachments) || (isset($quantity_discounts) && count($quantity_discounts) > 0) || isset($product) && $product->customizable}
<div id="more_info_block" class=" bd-tabinformationcontrol-2 tabbable" data-responsive="true">
    <ul id="more_info_tabs" class=" bd-menu-12 clearfix nav nav-tabs idTabsShort navbar-left">
    {if $product->description}<li class=" bd-menuitem-12 active"><a id="more_info_tab_more_info" href="#idTab1" data-toggle="tab"><span>{l s='More info'}</span></a></li>{/if}
    {if $features}<li class=" bd-menuitem-12"><a id="more_info_tab_data_sheet" href="#idTab2" data-toggle="tab"><span>{l s='Data sheet'}</span></a></li>{/if}
    {if $attachments}<li class=" bd-menuitem-12"><a id="more_info_tab_attachments" href="#idTab9" data-toggle="tab"><span>{l s='Download'}</span></a></li>{/if}
    {if isset($accessories) AND $accessories}<li class=" bd-menuitem-12"><a href="#idTab4" data-toggle="tab"><span>{l s='Accessories'}</span></a></li>{/if}
    {if (isset($quantity_discounts) && count($quantity_discounts) > 0)}<li class=" bd-menuitem-12"><a href="#discount" data-toggle="tab"><span>{if version_compare($smarty.const._PS_VERSION_,'1.6','<')}{l s='Quantity discount'}{else}{l s='Volume discounts'}{/if}</span></a></li>{/if}
    {if isset($product) && $product->customizable}<li class=" bd-menuitem-12"><a href="#idTab10" data-toggle="tab"><span>{l s='Product customization'}</span></a></li>{/if}
    {if isset($HOOK_PRODUCT_TAB) && $HOOK_PRODUCT_TAB}{$HOOK_PRODUCT_TAB}{/if}
    {if isset($packItems) && $packItems|@count > 0}<li class=" bd-menuitem-12"><a href="#idTab11" data-toggle="tab"><span>{l s='Pack content'}</span></a></li>{/if}
</ul>
    <div id="more_info_sheets" class=" bd-container-43 bd-tagstyles tab-content">
    {if isset($product) && $product->description}
        <div id="idTab1" class="tab-pane active">
            {$product->description}
        </div>
    {/if}
    
    {if isset($features) && $features}
        <!-- product's features -->
        <div class="tab-pane" id="idTab2">
            {if version_compare($smarty.const._PS_VERSION_,'1.6','<')}
                <ul class="bullet">
                    {foreach from=$features item=feature}
                        {if isset($feature.value)}
                            <li><span>{$feature.name|escape:'htmlall':'UTF-8'}</span> {$feature.value|escape:'htmlall':'UTF-8'}</li>
                        {/if}
                    {/foreach}
                </ul>
            {else}
                <table class="table-data-sheet">
                    {foreach from=$features item=feature}
                    <tr class="{cycle values="odd,even"}">
                        {if isset($feature.value)}
                        <td>{$feature.name|escape:'html':'UTF-8'}</td>
                        <td>{$feature.value|escape:'html':'UTF-8'}</td>
                        {/if}
                    </tr>
                    {/foreach}
                </table>
            {/if}
        </div>
    {/if}

    {if isset($attachments) && $attachments}
        <div class="tab-pane" id="idTab9">
            {if version_compare($smarty.const._PS_VERSION_,'1.6','<')}
                <ul class="bullet">
                    {foreach from=$attachments item=attachment}
                        <li><a href="{$link->getPageLink('attachment', true, NULL, "id_attachment={$attachment.id_attachment}")}">{$attachment.name|escape:'htmlall':'UTF-8'}</a><br />{$attachment.description|escape:'htmlall':'UTF-8'}</li>
                    {/foreach}
                </ul>
            {else}
                {foreach from=$attachments item=attachment name=attachements}
                    {if $smarty.foreach.attachements.iteration %3 == 1}<div class="row">{/if}
                        <div class="col-lg-4">
                            <h4><a href="{$link->getPageLink('attachment', true, NULL, "id_attachment={$attachment.id_attachment}")|escape:'html':'UTF-8'}">{$attachment.name|escape:'html':'UTF-8'}</a></h4>
                            <p class="text-muted">{$attachment.description|escape:'html':'UTF-8'}</p>
                            <a class="btn btn-default btn-block" href="{$link->getPageLink('attachment', true, NULL, "id_attachment={$attachment.id_attachment}")|escape:'html':'UTF-8'}">
                                <i class="icon-download"></i>
                                {l s="Download"} ({Tools::formatBytes($attachment.file_size, 2)})
                            </a>
                            <hr />
                        </div>
                    {if $smarty.foreach.attachements.iteration %3 == 0 || $smarty.foreach.attachements.last}</div>{/if}
                {/foreach}
            {/if}
        </div>
    {/if}

    {if isset($accessories) AND $accessories}
        <!-- accessories -->
        <div class="tab-pane" id="idTab4">
            {include file="$tpl_dir./slider.tpl" id="accessories_block" class="products_block" slider_id="accessories_slider" products=$accessories link=$link title="{l s='Accessories'}"}
        </div>
    {/if}

	{if (isset($quantity_discounts) && count($quantity_discounts) > 0)}
		<!-- quantity discount -->
		<div id="quantityDiscount" class="tab-pane">
            {if version_compare($smarty.const._PS_VERSION_,'1.6','<')}
                <table class="std">
                    <thead>
                        <tr>
                            <th>{l s='product'}</th>
                            <th>{l s='from (qty)'}</th>
                            <th>{l s='discount'}</th>
                        </tr>
                    </thead>
                    <tbody>
                        {foreach from=$quantity_discounts item='quantity_discount' name='quantity_discounts'}
                        <tr id="quantityDiscount_{$quantity_discount.id_product_attribute}">
                            <td>
                                {if (isset($quantity_discount.attributes) && ($quantity_discount.attributes))}
                                    {$product->getProductName($quantity_discount.id_product, $quantity_discount.id_product_attribute)}
                                {else}
                                    {$product->getProductName($quantity_discount.id_product)}
                                {/if}
                            </td>
                            <td>{$quantity_discount.quantity|intval}</td>
                            <td>
                                {if $quantity_discount.price >= 0 OR $quantity_discount.reduction_type == 'amount'}
                                   -{convertPrice price=$quantity_discount.real_value|floatval}
                               {else}
                                   -{$quantity_discount.real_value|floatval}%
                               {/if}
                            </td>
                        </tr>
                        {/foreach}
                    </tbody>
                </table>
            {else}
                <table class="std table-product-discounts">
                    <thead>
                        <tr>
                            <th>{l s='Quantity'}</th>
                            <th>{if $display_discount_price}{l s='Price'}{else}{l s='Discount'}{/if}</th>
                            <th>{l s='You Save'}</th>
                        </tr>
                    </thead>
                    <tbody>
                        {foreach from=$quantity_discounts item='quantity_discount' name='quantity_discounts'}
                        <tr id="quantityDiscount_{$quantity_discount.id_product_attribute}" class="quantityDiscount_{$quantity_discount.id_product_attribute}" data-discount-type="{$quantity_discount.reduction_type}" data-discount="{$quantity_discount.real_value|floatval}" data-discount-quantity="{$quantity_discount.quantity|intval}">
                            <td>
                                {$quantity_discount.quantity|intval}
                            </td>
                            <td>
                                {if $quantity_discount.price >= 0 || $quantity_discount.reduction_type == 'amount'}
                                    {if $display_discount_price}
                                        {convertPrice price=$productPrice-$quantity_discount.real_value|floatval}
                                    {else}
                                        {convertPrice price=$quantity_discount.real_value|floatval}
                                    {/if}
                                {else}
                                    {if $display_discount_price}
                                        {convertPrice price = $productPrice-($productPrice*$quantity_discount.reduction)|floatval}
                                    {else}
                                        {$quantity_discount.real_value|floatval}%
                                    {/if}
                                {/if}
                            </td>
                            <td>
                                <span>{l s='Up to'}</span>
                                {if $quantity_discount.price >= 0 || $quantity_discount.reduction_type == 'amount'}
                                    {$discountPrice=$productPrice-$quantity_discount.real_value|floatval}
                                {else}
                                    {$discountPrice=$productPrice-($productPrice*$quantity_discount.reduction)|floatval}
                                {/if}
                                {$discountPrice=$discountPrice*$quantity_discount.quantity}
                                {$qtyProductPrice = $productPrice*$quantity_discount.quantity}
                                {convertPrice price=$qtyProductPrice-$discountPrice}
                            </td>
                        </tr>
                        {/foreach}
                    </tbody>
                </table>
            {/if}
		</div>
        
	{/if}

	{if isset($product) && $product->customizable}
		<!-- Customizable products -->
		<div id="idTab10" class="bullet customization_block tab-pane">
            {if version_compare($smarty.const._PS_VERSION_,'1.6','<')}
                <form method="post" action="{$customizationFormTarget}" enctype="multipart/form-data" id="customizationForm" class="clearfix">
                    <p class="infoCustomizable">
                        {l s='After saving your customized product, remember to add it to your cart.'}
                        {if $product->uploadable_files}<br />{l s='Allowed file formats are: GIF, JPG, PNG'}{/if}
                    </p>
                    {if $product->uploadable_files|intval}
                    <div class="customizableProductsFile">
                        <h3>{l s='Pictures'}</h3>
                        <ul id="uploadable_files" class="clearfix">
                            {counter start=0 assign='customizationField'}
                            {foreach from=$customizationFields item='field' name='customizationFields'}
                                {if $field.type == 0}
                                    <li class="customizationUploadLine{if $field.required} required{/if}">{assign var='key' value='pictures_'|cat:$product->id|cat:'_'|cat:$field.id_customization_field}
                                        {if isset($pictures.$key)}
                                        <div class="customizationUploadBrowse">
                                            <img src="{$pic_dir}{$pictures.$key}_small" alt="" />
                                            <a href="{$link->getProductDeletePictureLink($product, $field.id_customization_field)}" title="{l s='Delete'}" >
                                                <img src="{$img_dir}icon/delete.gif" alt="{l s='Delete'}" class="customization_delete_icon" width="11" height="13" />
                                            </a>
                                        </div>
                                        {/if}
                                        <div class="customizationUploadBrowse">
                                            <label class="customizationUploadBrowseDescription">{if !empty($field.name)}{$field.name}{else}{l s='Please select an image file from your hard drive'}{/if}{if $field.required}<sup>*</sup>{/if}</label>
                                            <input type="file" name="file{$field.id_customization_field}" id="img{$customizationField}" class="customization_block_input {if isset($pictures.$key)}filled{/if}" />
                                        </div>
                                    </li>
                                    {counter}
                                {/if}
                            {/foreach}
                        </ul>
                    </div>
                    {/if}
                    {if $product->text_fields|intval}
                    <div class="customizableProductsText">
                        <h3>{l s='Text'}</h3>
                        <ul id="text_fields">
                        {counter start=0 assign='customizationField'}
                        {foreach from=$customizationFields item='field' name='customizationFields'}
                            {if $field.type == 1}
                            <li class="customizationUploadLine{if $field.required} required{/if}">
                                <label for ="textField{$customizationField}">{assign var='key' value='textFields_'|cat:$product->id|cat:'_'|cat:$field.id_customization_field} {if !empty($field.name)}{$field.name}{/if}{if $field.required}<sup>*</sup>{/if}</label>
                                <textarea type="text" name="textField{$field.id_customization_field}" id="textField{$customizationField}" rows="1" cols="40" class="customization_block_input" />{if isset($textFields.$key)}{$textFields.$key|stripslashes}{/if}</textarea>
                            </li>
                            {counter}
                            {/if}
                        {/foreach}
                        </ul>
                    </div>
                    {/if}
                    <p id="customizedDatas">
                        <input type="hidden" name="quantityBackup" id="quantityBackup" value="" />
                        <input type="hidden" name="submitCustomizedDatas" value="1" />
                        <input type="button" value="{l s='Save'}" onclick="javascript:saveCustomization()" />
                        <span id="ajax-loader" style="display:none"><img src="{$img_ps_dir}loader.gif" alt="loader" /></span>
                    </p>
                </form>
                <p class="clear required"><sup>*</sup> {l s='required fields'}</p>
            {else}
                <form method="post" action="{$customizationFormTarget}" enctype="multipart/form-data" id="customizationForm" class="clearfix">
                    <p class="infoCustomizable">
                        {l s='After saving your customized product, remember to add it to your cart.'}
                        {if $product->uploadable_files}
                        <br />
                        {l s='Allowed file formats are: GIF, JPG, PNG'}{/if}
                    </p>
                    {if $product->uploadable_files|intval}
                        <div class="customizableProductsFile">
                            <h5 class="product-heading-h5">{l s='Pictures'}</h5>
                            <ul id="uploadable_files" class="clearfix">
                                {counter start=0 assign='customizationField'}
                                {foreach from=$customizationFields item='field' name='customizationFields'}
                                    {if $field.type == 0}
                                        <li class="customizationUploadLine{if $field.required} required{/if}">{assign var='key' value='pictures_'|cat:$product->id|cat:'_'|cat:$field.id_customization_field}
                                            {if isset($pictures.$key)}
                                                <div class="customizationUploadBrowse">
                                                    <img src="{$pic_dir}{$pictures.$key}_small" alt="" />
                                                        <a href="{$link->getProductDeletePictureLink($product, $field.id_customization_field)|escape:'html':'UTF-8'}" title="{l s='Delete'}" >
                                                            <img src="{$img_dir}icon/delete.gif" alt="{l s='Delete'}" class="customization_delete_icon" width="11" height="13" />
                                                        </a>
                                                </div>
                                            {/if}
                                            <div class="customizationUploadBrowse form-group">
                                                <label class="customizationUploadBrowseDescription">
                                                    {if !empty($field.name)}
                                                        {$field.name}
                                                    {else}
                                                        {l s='Please select an image file from your computer'}
                                                    {/if}
                                                    {if $field.required}<sup>*</sup>{/if}
                                                </label>
                                                <input type="file" name="file{$field.id_customization_field}" id="img{$customizationField}" class="form-control customization_block_input {if isset($pictures.$key)}filled{/if}" />
                                            </div>
                                        </li>
                                        {counter}
                                    {/if}
                                {/foreach}
                            </ul>
                        </div>
                    {/if}
                    {if $product->text_fields|intval}
                        <div class="customizableProductsText">
                            <h5 class="product-heading-h5">{l s='Text'}</h5>
                            <ul id="text_fields">
                            {counter start=0 assign='customizationField'}
                            {foreach from=$customizationFields item='field' name='customizationFields'}
                                {if $field.type == 1}
                                    <li class="customizationUploadLine{if $field.required} required{/if}">
                                        <label for ="textField{$customizationField}">
                                            {assign var='key' value='textFields_'|cat:$product->id|cat:'_'|cat:$field.id_customization_field}
                                            {if !empty($field.name)}
                                                {$field.name}
                                            {/if}
                                            {if $field.required}<sup>*</sup>{/if}
                                        </label>
                                        <textarea name="textField{$field.id_customization_field}" class="form-control customization_block_input" id="textField{$customizationField}" rows="3" cols="20">{strip}
                                            {if isset($textFields.$key)}
                                                {$textFields.$key|stripslashes}
                                            {/if}
                                        {/strip}</textarea>
                                    </li>
                                    {counter}
                                {/if}
                            {/foreach}
                            </ul>
                        </div>
                    {/if}
                    <p id="customizedDatas">
                        <input type="hidden" name="quantityBackup" id="quantityBackup" value="" />
                        <input type="hidden" name="submitCustomizedDatas" value="1" />
                        <button class="button btn btn-default button button-small" name="saveCustomization">
                            <span>{l s='Save'}</span>
                        </button>
                        <span id="ajax-loader" class="unvisible">
                            <img src="{$img_ps_dir}loader.gif" alt="loader" />
                        </span>
                    </p>
                </form>
                <p class="clear required"><sup>*</sup> {l s='required fields'}</p>
            {/if}
		</div>
	{/if}

	{if isset($HOOK_PRODUCT_TAB_CONTENT) && $HOOK_PRODUCT_TAB_CONTENT}{$HOOK_PRODUCT_TAB_CONTENT}{/if}
    
    {if isset($packItems) && $packItems|@count > 0}
        <div class="tab-pane" id="idTab11">
            {include file="$tpl_dir./product-list.tpl" products=$packItems}
        </div>
    {/if}
</div>
    <div class=" bd-accordion accordion">
    <div class=" bd-menuitem-10 accordion-item"></div>
    <div class=" bd-container-47 bd-tagstyles accordion-content"></div>
</div>
</div>
{/if}
        </div>

        {if isset($HOOK_PRODUCT_FOOTER) && $HOOK_PRODUCT_FOOTER}{$HOOK_PRODUCT_FOOTER}{/if}

    {else}<!-- PrestaShop 1.6 product -->

        {if !isset($priceDisplayPrecision)}
            {assign var='priceDisplayPrecision' value=2}
        {/if}
        {if !$priceDisplay || $priceDisplay == 2}
            {assign var='productPrice' value=$product->getPrice(true, $smarty.const.NULL, $priceDisplayPrecision)}
            {assign var='productPriceWithoutReduction' value=$product->getPriceWithoutReduct(false, $smarty.const.NULL)}
        {elseif $priceDisplay == 1}
            {assign var='productPrice' value=$product->getPrice(false, $smarty.const.NULL, $priceDisplayPrecision)}
            {assign var='productPriceWithoutReduction' value=$product->getPriceWithoutReduct(true, $smarty.const.NULL)}
        {/if}

        <div class=" bd-productoverview" itemscope itemtype="http://schema.org/Product">
            <div class=" bd-layoutcontainer-10">
    <div class="bd-container-inner">
        <div class="container-fluid">
            <div class="row
                
                
 bd-row-align-top
                
                ">
                <div class=" 
 col-md-12
 col-sm-24
 col-xs-24">
    <div class="bd-layoutcolumn-46"><div class="bd-vertical-align-wrapper"><h2 class=" bd-productoverviewtitle-1">
    {if isset($isProductPage) && $isProductPage} {* $page_name eq 'product' *}
        {$product->name|escape:'htmlall':'UTF-8'}
    {elseif is_object($product)}
            {$product->name|escape:'htmlall':'UTF-8'|truncate:35:'...'}
    {else}
        {$product.name|escape:'htmlall':'UTF-8'|truncate:35:'...'}
    {/if}
</h2></div></div>
</div>
	
		<div class=" 
 col-md-12
 col-sm-24
 col-xs-24">
    <div class="bd-layoutcolumn-50"><div class="bd-vertical-align-wrapper">{assign var=showLabelRegular value=false}
{assign var=showLabelOld value=false}
{assign var=classLabelRegular value=' bd-label-19'}
{assign var=classLabelOld value=' bd-label-20'}
<div class=" bd-productprice-5">
    {if isset($bestSellers)}
        {capture name=regularPrice}
            {if !$PS_CATALOG_MODE}
                {if isset($showLabelRegular) && $showLabelRegular}<span class="{$classLabelRegular}">{l s='Price:'}</span>{/if}
                <span class="price  bd-container-41 bd-tagstyles bd-custom-blockquotes bd-custom-button bd-custom-imagestyles bd-custom-table">{$product.price}</span>
            {/if}
        {/capture}
        {assign var=isRegular value=true}
        <span class="price">
        <div class=" bd-pricetext-14">
    {if $isRegular}
        {$smarty.capture.regularPrice}
    {else}
        {$smarty.capture.oldPrice}
    {/if}
</div>
        </span>
    {elseif isset($isRelatedProduct) && $isRelatedProduct}
        {capture name=regularPrice}
            {if $ProdDisplayPrice AND $product.show_price == 1 AND !isset($restricted_country_mode) AND !$PS_CATALOG_MODE}
                {if isset($showLabelRegular) && $showLabelRegular}<span class="{$classLabelRegular}">{l s='Price:'}</span>{/if}
                <span class="price  bd-container-41 bd-tagstyles bd-custom-blockquotes bd-custom-button bd-custom-imagestyles bd-custom-table">{convertPrice price=$product.displayed_price}</span>
            {/if}
        {/capture}
        {assign var=isRegular value=true}
        <span class="price">
        <div class=" bd-pricetext-14">
    {if $isRegular}
        {$smarty.capture.regularPrice}
    {else}
        {$smarty.capture.oldPrice}
    {/if}
</div>
        </span>
    {else}
        {if !isset($isViewedProduct)}
            <!-- ProductOverview -->
            {if is_object($product) AND $product->show_price AND !isset($restricted_country_mode) AND !$PS_CATALOG_MODE}
                {capture name=regularPrice}
                    <div class="price">
                    {if isset($showLabelRegular) && $showLabelRegular}
                        <span class="{$classLabelRegular}{if $product->online_only} online_only{/if}">{if $product->online_only}{l s='Online only'}{else}{l s='Price:'}{/if}</span>
                    {/if}
                    {if !$priceDisplay || $priceDisplay == 2}
                        {assign var='productPrice' value=$product->getPrice(true, $smarty.const.NULL, $priceDisplayPrecision)}
                        {assign var='productPriceWithoutReduction' value=$product->getPriceWithoutReduct(false, $smarty.const.NULL)|round:$priceDisplayPrecision}
                    {elseif $priceDisplay == 1}
                        {assign var='productPrice' value=$product->getPrice(false, $smarty.const.NULL, $priceDisplayPrecision)}
                        {assign var='productPriceWithoutReduction' value=$product->getPriceWithoutReduct(true, $smarty.const.NULL)|round:$priceDisplayPrecision}
                    {/if}


                    {if version_compare($smarty.const._PS_VERSION_,'1.6','<')}
                        <span class="our_price_display">
                        {if $priceDisplay >= 0 && $priceDisplay <= 2}
                            <span id="our_price_display" class=" bd-container-41 bd-tagstyles bd-custom-blockquotes bd-custom-button bd-custom-imagestyles bd-custom-table">{convertPrice price=$productPrice}</span>
                            {if isset($showLabelRegular) && $showLabelRegular}
                                {if isset($tax_enabled) && $tax_enabled  && ((isset($display_tax_label) && $display_tax_label == 1) OR !isset($display_tax_label))}
                                    <span class="{$classLabelRegular}">{if $priceDisplay == 1}{l s='tax excl.'}{else}{l s='tax incl.'}{/if}</span>
                                {/if}
                            {/if}
                        {/if}
                        </span>
                    {else}
                        <span class="our_price_display" itemprop="offers" itemscope itemtype="http://schema.org/Offer">
                            {if $product->quantity > 0}<link itemprop="availability" href="http://schema.org/InStock"/>{/if}
                            {if $priceDisplay >= 0 && $priceDisplay <= 2}
                                <span id="our_price_display" itemprop="price" class=" bd-container-41 bd-tagstyles bd-custom-blockquotes bd-custom-button bd-custom-imagestyles bd-custom-table">{convertPrice price=$productPrice}</span>
                                {if isset($showLabelRegular) && $showLabelRegular}
                                    {if isset($tax_enabled) && $tax_enabled  && ((isset($display_tax_label) && $display_tax_label == 1) OR !isset($display_tax_label))}
                                        <span class="{$classLabelRegular}">{if $priceDisplay == 1}{l s='tax excl.'}{else}{l s='tax incl.'}{/if}</span>
                                    {/if}
                                {/if}
                                <meta itemprop="priceCurrency" content="{$currency->iso_code}" />
                                {hook h="displayProductPriceBlock" product=$product type="price"}
                            {/if}
                        </span>
                    {/if}

                    {if $priceDisplay == 2}
                        <br />
                        <span id="pretaxe_price"><span id="pretaxe_price_display" class=" bd-container-41 bd-tagstyles bd-custom-blockquotes bd-custom-button bd-custom-imagestyles bd-custom-table">{convertPrice price=$product->getPrice(false, $smarty.const.NULL)}
                        {if isset($showLabelRegular) && $showLabelRegular}
                            <span class="{$classLabelRegular}">&nbsp;{l s='tax excl.'}</span>
                        {/if}
                        </span></span>
                    {/if}
                    </div>
                    
                    {if isset($showLabelRegular) && $showLabelRegular && $product->ecotax != 0}
                        <span class="price-ecotax {$classLabelRegular}">
                            {if version_compare($smarty.const._PS_VERSION_,'1.6','<')}{l s='include'}{else}{l s='Including'}{/if}
                            </span>
                            <span id="ecotax_price_display" class=" bd-container-41 bd-tagstyles bd-custom-blockquotes bd-custom-button bd-custom-imagestyles bd-custom-table">
                                &nbsp;{if $priceDisplay == 2}{$ecotax_tax_exc|convertAndFormatPrice}{else}{$ecotax_tax_inc|convertAndFormatPrice}{/if}
                            </span>
                            &nbsp;{if version_compare($smarty.const._PS_VERSION_,'1.6','<')}{l s='for green tax'}{else}{l s='for ecotax'}{/if}
                            {if $product->specificPrice AND $product->specificPrice.reduction}
                                &nbsp;{l s='(not impacted by the discount)'}
                            {/if}
                        </span>
                    {/if}

                    {if !empty($product->unity) && $product->unit_price_ratio > 0.000000}
                        {math equation="pprice / punit_price"  pprice=$productPrice  punit_price=$product->unit_price_ratio assign=unit_price}
                        <p class="unit-price" class=" bd-container-41 bd-tagstyles bd-custom-blockquotes bd-custom-button bd-custom-imagestyles bd-custom-table"><span id="unit_price_display">{convertPrice price=$unit_price}</span>
                        {if isset($showLabelRegular) && $showLabelRegular}
                            <span class="{$classLabelRegular}">{l s='per'} {$product->unity|escape:'htmlall':'UTF-8'}</span>
                        {/if}
                        </p>
                        {if version_compare($smarty.const._PS_VERSION_,'1.6','>=')}{hook h="displayProductPriceBlock" product=$product type="unit_price"}{/if}
                    {/if}
                {/capture}

                {capture name=oldPrice}
                    {if $product->specificPrice AND $product->specificPrice.reduction}
                        <p id="old_price"{if (!$product->specificPrice || !$product->specificPrice.reduction) && $group_reduction == 0} class="hidden"{/if}>
                        {if isset($classLabelOld) && $classLabelOld}
                            <span class="{$classLabelOld}">{l s='Old price:'}</span>
                        {/if}
                        <span class="bold">
                        {if $priceDisplay >= 0 && $priceDisplay <= 2}
                            {if $productPriceWithoutReduction > $productPrice}
                                {if version_compare($smarty.const._PS_VERSION_,'1.6','>=')}{hook h="displayProductPriceBlock" product=$product type="old_price"}{/if}
                                <span id="old_price_display" class=" bd-container-42 bd-tagstyles bd-custom-blockquotes bd-custom-button bd-custom-imagestyles bd-custom-table">{convertPrice price=$productPriceWithoutReduction}</span>
                                {if $tax_enabled && $display_tax_label == 1}
                                    <span class="{$classLabelOld}">{if $priceDisplay == 1}{l s='tax excl.'}{else}{l s='tax incl.'}{/if}</span>
                                {/if}
                            {/if}
                        {/if}
                        </span>
                        </p>
                    {/if}
                    {if $packItems|@count && $productPrice < $product->getNoPackPrice()}
                        <p class="pack_price">
                            {if isset($showLabelOld) && $showLabelOld}
                                <span class="{$classLabelOld}">{if version_compare($smarty.const._PS_VERSION_,'1.6','<')}{l s='instead of'}{else}{l s='Instead of'}{/if} </span>
                            {/if}
                            <span class=" bd-container-42 bd-tagstyles bd-custom-blockquotes bd-custom-button bd-custom-imagestyles bd-custom-table">{convertPrice price=$product->getNoPackPrice()}</span>
                        </p>
                    {/if}
                {/capture}

                <span class="price">
                
                {assign var=isRegular value=true}
                <div class=" bd-pricetext-14">
    {if $isRegular}
        {$smarty.capture.regularPrice}
    {else}
        {$smarty.capture.oldPrice}
    {/if}
</div>
                
                    {assign var=isRegular value=false}
                    <div class=" bd-pricetext-15">
    {if $isRegular}
        {$smarty.capture.regularPrice}
    {else}
        {$smarty.capture.oldPrice}
    {/if}
</div>
                </span>
                {if version_compare($smarty.const._PS_VERSION_,'1.6','>=')}{hook h="displayProductPriceBlock" product=$product type="weight"}{/if}
                {*close if for show price*}
            {else}
                {capture name=regularPrice}
                    {if version_compare($smarty.const._PS_VERSION_,'1.6','<')}
                        {if isset($showLabelRegular) && $showLabelRegular}
                            <span class="{$classLabelRegular}">{l s='Price:'}</span>
                            {*if isset($product.available_for_order) && $product.available_for_order && !isset($restricted_country_mode)}
                                <span class="{$classLabelRegular}">
                                {if ($product.allow_oosp || $product.quantity > 0)}
                                    {l s='Available'}
                                {elseif (isset($product.quantity_all_versions) && $product.quantity_all_versions > 0)}
                                    {l s='Product available with different options'}
                                {else}
                                    {l s='Out of stock'}
                                {/if}
                                </span>
                            {/if}
                            {if isset($product.online_only) && $product.online_only}
                                <span class="{$classLabelRegular}">{l s='Online only!'}</span>
                            {/if*}
                        {/if}
                        {* Product comparison page *}
                        {if is_object($product) && isset($product->show_price) && $product->show_price}
                            <span class=" bd-container-41 bd-tagstyles bd-custom-blockquotes bd-custom-button bd-custom-imagestyles bd-custom-table">{convertPrice price=$product->getPrice($taxes_behavior)}
                            {if !empty($product->unity) && $product->unit_price_ratio > 0.000000}
                                {math equation="pprice / punit_price"  pprice=$product->getPrice($taxes_behavior)  punit_price=$product->unit_price_ratio assign=unit_price}
                                &nbsp;{convertPrice price=$unit_price} {l s='per %d' sprintf=$product->unity|escape:'htmlall':'UTF-8'}
                            {/if}
                            </span>
                        {elseif !is_object($product)}
                            <span class=" bd-container-41 bd-tagstyles bd-custom-blockquotes bd-custom-button bd-custom-imagestyles bd-custom-table">{if !$priceDisplay}{if isset($product.price)}{convertPrice price=$product.price}{/if}{else}{convertPrice price=$product.price_tax_exc}{/if}</span>
                        {/if}
                    {else}
                        {if isset($showLabelRegular) && $showLabelRegular}
                            <span class="{$classLabelRegular}">{l s='Price:'}</span>
                            {*if isset($product.available_for_order) && $product.available_for_order && !isset($restricted_country_mode)}
                                <span itemprop="offers" itemscope itemtype="http://schema.org/Offer" class="{$classLabelRegular} availability">
                                    {if ($product.allow_oosp || $product.quantity > 0)}
                                        <link itemprop="availability" href="http://schema.org/InStock" />{if $product.quantity <= 0}{if $product.allow_oosp}{if isset($product.available_later) && $product.available_later}{$product.available_later}{else}{l s='In Stock'}{/if}{else}{l s='Out of stock'}{/if}{else}{if isset($product.available_now) && $product.available_now}{$product.available_now}{else}{l s='In Stock'}{/if}{/if}
                                    {elseif (isset($product.quantity_all_versions) && $product.quantity_all_versions > 0)}
                                        <link itemprop="availability" href="http://schema.org/LimitedAvailability" />{l s='Product available with different options'}
                                    {else}
                                        <link itemprop="availability" href="http://schema.org/OutOfStock" />{l s='Out of stock'}
                                    {/if}
                                </span>
                            {/if*}
                        {/if}
                        {if is_object($product) && isset($product->show_price) && $product->show_price && !isset($restricted_country_mode)}
                            <span class=" bd-container-41 bd-tagstyles bd-custom-blockquotes bd-custom-button bd-custom-imagestyles bd-custom-table">{convertPrice price=$product->getPrice($taxes_behavior)}</span>
                        {elseif !is_object($product)}
                            {if isset($product.show_price) && $product.show_price && !isset($restricted_country_mode)}
                                <span itemprop="price" class=" bd-container-41 bd-tagstyles bd-custom-blockquotes bd-custom-button bd-custom-imagestyles bd-custom-table">
                                    {if !$priceDisplay}{convertPrice price=$product.price}{else}{convertPrice price=$product.price_tax_exc}{/if}
                                </span>
                                <meta itemprop="priceCurrency" content="{$currency->iso_code}" />
                                <span itemprop="price" class=" bd-container-41 bd-tagstyles bd-custom-blockquotes bd-custom-button bd-custom-imagestyles bd-custom-table unit-price">
                                    {hook h="displayProductPriceBlock" product=$product type="price"}
                                    {hook h="displayProductPriceBlock" product=$product type="unit_price"}
                                </span>
                            {/if}
                        {/if}
                    {/if}
                {/capture}

                {capture name=oldPrice}
                    {if version_compare($smarty.const._PS_VERSION_,'1.6','<')}
                        {if (!is_object($product) && isset($product.reduction) && $product.reduction)}
                            {if isset($showLabelOld) && $showLabelOld}
                                <span class="{$classLabelOld}">{l s='Old price:'}</span>
                            {/if}
                            <span class=" bd-container-42 bd-tagstyles bd-custom-blockquotes bd-custom-button bd-custom-imagestyles bd-custom-table">{convertPrice price=$product.price_without_reduction}</span>
                        {/if}
                    {else}
                        {if (!is_object($product) && $product.specific_prices && isset($product.specific_prices.reduction) && $product.specific_prices.reduction > 0)}
                            {if isset($showLabelOld) && $showLabelOld}
                                <span class="{$classLabelOld}">{l s='Old price:'}</span>
                            {/if}
                            {hook h="displayProductPriceBlock" product=$product type="old_price"}
                            <span class=" bd-container-42 bd-tagstyles bd-custom-blockquotes bd-custom-button bd-custom-imagestyles bd-custom-table">
                                {displayWtPrice p=$product.price_without_reduction}
                                {if $product.specific_prices.reduction_type == 'percentage'} -{$product.specific_prices.reduction * 100}%{/if}
                            </span>
                        {/if}
                    {/if}
                {/capture}

                {if (!$PS_CATALOG_MODE AND ((!is_object($product) && ((isset($product.show_price) && $product.show_price) || (isset($product.available_for_order) && $product.available_for_order))) OR (is_object($product) && isset($product->show_price) && $product->show_price)))}
                    <span class="price">
                    
                    {assign var=isRegular value=true}
                    <div class=" bd-pricetext-14">
    {if $isRegular}
        {$smarty.capture.regularPrice}
    {else}
        {$smarty.capture.oldPrice}
    {/if}
</div>
                    
                        {assign var=isRegular value=false}
                        <div class=" bd-pricetext-15">
    {if $isRegular}
        {$smarty.capture.regularPrice}
    {else}
        {$smarty.capture.oldPrice}
    {/if}
</div>
                    </span>
                {/if}
            {/if}
        {/if}
    {/if}
</div>
	
		{if isset($product) AND $product}
    {if ((is_object($product) AND isset($product->specificPrice) AND isset($product->specificPrice.reduction) AND $product->specificPrice.reduction) OR (!is_object($product) AND isset($product.reduction) AND $product.reduction) OR 
    (isset($productPriceWithoutReduction) AND isset($productPrice) AND ($productPriceWithoutReduction > $productPrice)))}
        <div class="bd-productreducedpriceicon-4  bd-productreducedprice-4">
            <span>{l s='Reduced price!'}</span>
        </div>
    {/if}
{/if}</div></div>
</div>
            </div>
        </div>
    </div>
</div>
	
		<div class=" bd-layoutcontainer-25">
    <div class="bd-container-inner">
        <div class="container-fluid">
            <div class="row
                
                
 bd-row-align-top
                
                ">
                <div class=" 
 col-md-12
 col-sm-24
 col-xs-24">
    <div class="bd-layoutcolumn-48"><div class="bd-vertical-align-wrapper"><!-- product img-->
<div class=" bd-productimage-6">
    {if $have_image}
        {if version_compare($smarty.const._PS_VERSION_,'1.6','<')}
            {assign var='title' value=$product->name|escape:'htmlall':'UTF-8'}
            {assign var=mediumImgPath value=$link->getImageLink($product->link_rewrite, $cover.id_image, 'large_default')}
            {assign var=thickboxImgPath value=$link->getImageLink($product->link_rewrite, $cover.id_image, 'thickbox_default')}
            {assign var=itemprop value='itemprop="image"'}
        {else}
            {assign var='title' value="{if !empty($cover.legend)}{$cover.legend|escape:'html':'UTF-8'}{else}{$product->name|escape:'html':'UTF-8'}{/if}"}
            {assign var=mediumImgPath value=$link->getImageLink($product->link_rewrite, $cover.id_image, 'large_default')|escape:'html':'UTF-8'}
            {assign var=thickboxImgPath value=$link->getImageLink($product->link_rewrite, $cover.id_image, 'thickbox_default')|escape:'html':'UTF-8'}
            {assign var=itemprop value='itemprop="image"'}
        {/if}
        <div class="zoom-container">
            <a class="zoom" rel="thumbnails" href="{$thickboxImgPath}" title="{$title}">
                <img {$itemprop} class=" bd-imagestyles" src="{$mediumImgPath}" id="bigpic" alt="{$title}"/>
            </a>
        </div>
    {else}
        {assign var='noimgPath' value="$img_prod_dir$lang_iso-default-large_default.jpg"}
        <a href="{$noimgPath}">
            <img class=" bd-imagestyles" src="{$noimgPath}" id="bigpic" alt=""/>
        </a>
    {/if}
</div>
	
		{assign var=slideItems value=4}
{if isset($images) && (count($images) > 0) && ($slideItems > 0)}
    <!-- thumbnails -->
    {assign var=imagesCount value=count($images)}
    {assign var=innerStyle value=''}
    {assign var=itemStyle value=''}
    {if ($imagesCount < $slideItems)}
        {math equation="floor(100 / x)" x=$slideItems assign=slidesFloor}
        {math equation="floor(100 / x)" x=$imagesCount assign=imagesFllor}
        {assign var=w value=$slidesFloor*$imagesCount}
        
            {assign var=innerStyle value="style=\"width: {$w}%;margin: 0px auto;\""}
            {assign var=itemStyle value="style=\"width: {$imagesFllor}%;\""}
    {/if}
    
    
    {*if $imagesCount > 3}<span class="view_scroll_spacer"><a id="view_scroll_left" class="hidden" title="{l s='Other views'}" href="javascript:{ldelim}{rdelim}">{l s='Previous'}</a></span>{/if*}
    {assign var=hidden_class value="{if $imagesCount < 2}hidden{/if}"}
    <div id="views_block" class="{$hidden_class} clearfix  bd-imagethumbnails-1 carousel slide adjust-slides" data-interval="false">
        
        <div id="thumbs_list" class="carousel-inner" {$innerStyle}>
            <!--ul id="thumbs_list_frame"-->
                {if isset($images)}
                    {foreach from=$images item=image name=thumbnails}

                        {if $smarty.foreach.thumbnails.first}
                            <div class="item active">
                        {elseif $smarty.foreach.thumbnails.index % $slideItems == 0}
                            <div class="item">
                        {/if}

                        {assign var=imageIds value="`$product->id`-`$image.id_image`"}
                        {assign var=thickboxImgPath value={$link->getImageLink($product->link_rewrite, $imageIds,'thickbox_default')}}
                        {assign var=largeImgPath value={$link->getImageLink($product->link_rewrite, $imageIds, 'large_default')}}
                        {assign var=mediumImgPath value={$link->getImageLink($product->link_rewrite, $imageIds, 'medium_default')}}
                        {if !empty($image.legend)}
                            {assign var=imageTitle value=$image.legend|escape:'html':'UTF-8'}
                        {else}
                            {assign var=imageTitle value=$product->name|escape:'html':'UTF-8'}
                        {/if}
                        {assign var=imageRel value="smallImage:'{$largeImgPath}'"}

                        <a id="thumbnail_{$image.id_image}" class=" bd-productimage-7" {$itemStyle} href="{$thickboxImgPath}" title="{$imageTitle}" rel="{$imageRel}" title="{$imageTitle}">
                            <img class=" bd-imagestyles" src="{$mediumImgPath}" id="thumb_{$image.id_image}" alt="{$imageTitle}"/>
                        </a>

                        {if ($smarty.foreach.thumbnails.index + 1) % $slideItems == 0 || $smarty.foreach.thumbnails.last}
                            </div>
                        {/if}

                    {/foreach}
                {/if}
            <!--/ul-->
        </div>
        {if isset($images) && count($images) > $slideItems}
            
                <div class="left-button">
    <a class=" bd-carousel-4" href="#">
        <span class=" bd-icon-44"></span>
    </a>
</div>

<div class="right-button">
    <a class=" bd-carousel-4" href="#">
        <span class=" bd-icon-44"></span>
    </a>
</div>
        {/if}
    </div>
    {if isset($images) && count($images) > 3}<!--a id="view_scroll_right" title="{l s='Other views'}" href="javascript:{ldelim}{rdelim}">{l s='Next'}</a-->{/if}
{/if}
{if isset($images) && count($images) > 1}
    <p class="resetimg clear no-print">
        <span id="wrapResetImages" style="display: none;">
            {if version_compare($smarty.const._PS_VERSION_,'1.6','<')}
                <img src="{$img_dir}icon/cancel_11x13.gif" alt="{l s='Cancel'}" width="11" height="13"/>
                <a id="resetImages" href="{$link->getProductLink($product)}" onclick="$('span#wrapResetImages').hide('slow');return (false);">
                    {l s='Display all pictures'}
                </a>
            {else}
                <a href="{$link->getProductLink($product)|escape:'html':'UTF-8'}" name="resetImages">
                    <i class="icon-repeat"></i>
                    {l s='Display all pictures'}
                </a>
            {/if}
        </span>
    </p>
{/if}</div></div>
</div>
	
		<div class=" 
 col-md-12
 col-sm-24
 col-xs-24">
    <div class="bd-layoutcolumn-49"><div class="bd-vertical-align-wrapper">{include file="$tpl_dir./includes/product_rating_1.tpl" product=$product}
	
		{assign var=viewedProduct value=false}
{if isset($isViewedProduct)}{assign var=viewedProduct value=$isViewedProduct}{/if}

{include file="{$tpl_dir}./includes/productdesc_3.tpl" product=$product isViewedProduct=$viewedProduct}
	
		<!-- Product page cart -->
{if $page_name == 'product'}
    {if (isset($product) AND is_object($product) AND $product->show_price AND !isset($restricted_country_mode)) OR isset($groups) OR $product->reference OR (isset($HOOK_PRODUCT_ACTIONS) && $HOOK_PRODUCT_ACTIONS)}
        <div class="product_attributes">
            <div class=" bd-productvariations-1">
                {if version_compare($smarty.const._PS_VERSION_,'1.6','<')}
                    {if isset($groups)}
                        <!-- attributes -->
                        <div id="attributes">
                            {foreach from=$groups key=id_attribute_group item=group}
                                {if $group.attributes|@count}
                                    <fieldset class="attribute_fieldset">
                                        <label class="attribute_label" for="group_{$id_attribute_group|intval}">{$group.name|escape:'htmlall':'UTF-8'} :</label>
                                        {assign var="groupName" value="group_$id_attribute_group"}
                                        <div class="attribute_list">
                                        {if ($group.group_type == 'select')}
                                            <select name="{$groupName}" id="group_{$id_attribute_group|intval}" class="attribute_select" onchange="findCombination();getProductAttribute();{if $colors|@count > 0}$('#wrapResetImages').show('slow');{/if};">
                                                {foreach from=$group.attributes key=id_attribute item=group_attribute}
                                                    <option value="{$id_attribute|intval}"{if (isset($smarty.get.$groupName) && $smarty.get.$groupName|intval == $id_attribute) || $group.default == $id_attribute} selected="selected"{/if} title="{$group_attribute|escape:'htmlall':'UTF-8'}">{$group_attribute|escape:'htmlall':'UTF-8'}</option>
                                                {/foreach}
                                            </select>
                                        {elseif ($group.group_type == 'color')}
                                            <ul id="color_to_pick_list" class="clearfix">
                                                {assign var="default_colorpicker" value=""}
                                                {foreach from=$group.attributes key=id_attribute item=group_attribute}
                                                <li{if $group.default == $id_attribute} class="selected"{/if}>
                                                    <a id="color_{$id_attribute|intval}" class="color_pick{if ($group.default == $id_attribute)} selected{/if}" style="background: {$colors.$id_attribute.value};" title="{$colors.$id_attribute.name}" onclick="colorPickerClick(this);getProductAttribute();{if $colors|@count > 0}$('#wrapResetImages').show('slow');{/if}">
                                                        {if file_exists($col_img_dir|cat:$id_attribute|cat:'.jpg')}
                                                            <img src="{$img_col_dir}{$id_attribute}.jpg" alt="{$colors.$id_attribute.name}" width="20" height="20" /><br>
                                                        {/if}
                                                    </a>
                                                </li>
                                                {if ($group.default == $id_attribute)}
                                                    {$default_colorpicker = $id_attribute}
                                                {/if}
                                                {/foreach}
                                            </ul>
                                            <input type="hidden" class="color_pick_hidden" name="{$groupName}" value="{$default_colorpicker}" />
                                        {elseif ($group.group_type == 'radio')}
                                            {foreach from=$group.attributes key=id_attribute item=group_attribute}
                                                <input type="radio" class="attribute_radio" name="{$groupName}" value="{$id_attribute}" {if ($group.default == $id_attribute)} checked="checked"{/if} onclick="findCombination();getProductAttribute();{if $colors|@count > 0}$('#wrapResetImages').show('slow');{/if}">
                                                {$group_attribute|escape:'htmlall':'UTF-8'}<br/>
                                            {/foreach}
                                        {/if}
                                        </div>
                                    </fieldset>
                                {/if}
                            {/foreach}
                        </div>
                    {/if}

                    <!-- quantity wanted -->
                    <p id="quantity_wanted_p"{if (!$allow_oosp && $product->quantity <= 0) OR $virtual OR !$product->available_for_order OR $PS_CATALOG_MODE} style="display: none;"{/if} class="attribute_list">
                        <label>{l s='Quantity:'}</label>
                        <input type="text" name="qty" id="quantity_wanted" class="text" value="{if isset($quantityBackup)}{$quantityBackup|intval}{else}{if $product->minimal_quantity > 1}{$product->minimal_quantity}{else}1{/if}{/if}" size="2" maxlength="3" {if $product->minimal_quantity > 1}onkeyup="checkMinimalQuantity({$product->minimal_quantity});"{/if} />
                    </p>

                    <p id="product_reference" {if isset($groups) OR !$product->reference}style="display: none;"{/if}>
                        <label for="product_reference">{l s='Reference:'} </label>
                        <span class="editable">{$product->reference|escape:'htmlall':'UTF-8'}</span>
                    </p>

                    <!-- minimal quantity wanted -->
                    <p id="minimal_quantity_wanted_p"{if $product->minimal_quantity <= 1 OR !$product->available_for_order OR $PS_CATALOG_MODE} style="display: none;"{/if}>
                        {l s='This product is not sold individually. You must select at least'} <b id="minimal_quantity_label">{$product->minimal_quantity}</b> {l s='quantity for this product.'}
                    </p>
                    {if $product->minimal_quantity > 1}
                    <script type="text/javascript">
                        checkMinimalQuantity();
                    </script>
                    {/if}

                    <!-- availability -->
                    <p id="availability_statut"{if ($product->quantity <= 0 && !$product->available_later && $allow_oosp) OR ($product->quantity > 0 && !$product->available_now) OR !$product->available_for_order OR $PS_CATALOG_MODE} style="display: none;"{/if}>
                        <span id="availability_label">{l s='Availability:'}</span>
                        <span id="availability_value"{if $product->quantity <= 0} class="warning_inline"{/if}>
                        {if $product->quantity <= 0}{if $allow_oosp}{$product->available_later}{else}{l s='This product is no longer in stock'}{/if}{else}{$product->available_now}{/if}
                        </span>
                    </p>

                    <!-- number of item in stock -->
                    {if ($display_qties == 1 && !$PS_CATALOG_MODE && $product->available_for_order)}
                    <p id="pQuantityAvailable"{if $product->quantity <= 0} style="display: none;"{/if}>
                        <span id="quantityAvailable">{$product->quantity|intval}</span>
                        <span {if $product->quantity > 1} style="display: none;"{/if} id="quantityAvailableTxt">{l s='item in stock'}</span>
                        <span {if $product->quantity == 1} style="display: none;"{/if} id="quantityAvailableTxtMultiple">{l s='items in stock'}</span>
                    </p>
                    {/if}
                    
                    <!-- Out of stock hook -->
                    <p id="oosHook"{if $product->quantity > 0} style="display: none;"{/if}>
                        {$HOOK_PRODUCT_OOS}
                    </p>

                    <p class="warning_inline" id="last_quantities"{if ($product->quantity > $last_qties OR $product->quantity <= 0) OR $allow_oosp OR !$product->available_for_order OR $PS_CATALOG_MODE} style="display: none"{/if} >{l s='Warning: Last items in stock!'}</p>

                {else}

                    {if isset($groups)}
                        <!-- attributes -->
                        <div id="attributes">
                            <div class="clearfix"></div>
                            {foreach from=$groups key=id_attribute_group item=group}
                                {if $group.attributes|@count}
                                    <fieldset class="attribute_fieldset">
                                        <label class="attribute_label" {if $group.group_type != 'color' && $group.group_type != 'radio'}for="group_{$id_attribute_group|intval}"{/if}>{$group.name|escape:'html':'UTF-8'}&nbsp;</label>
                                        {assign var="groupName" value="group_$id_attribute_group"}
                                        <div class="attribute_list">
                                            {if ($group.group_type == 'select')}
                                                <select name="{$groupName}" id="group_{$id_attribute_group|intval}" class="form-control attribute_select no-print">
                                                    {foreach from=$group.attributes key=id_attribute item=group_attribute}
                                                        <option value="{$id_attribute|intval}"{if (isset($smarty.get.$groupName) && $smarty.get.$groupName|intval == $id_attribute) || $group.default == $id_attribute} selected="selected"{/if} title="{$group_attribute|escape:'html':'UTF-8'}">{$group_attribute|escape:'html':'UTF-8'}</option>
                                                    {/foreach}
                                                </select>
                                            {elseif ($group.group_type == 'color')}
                                                <ul id="color_to_pick_list" class="clearfix">
                                                    {assign var="default_colorpicker" value=""}
                                                    {foreach from=$group.attributes key=id_attribute item=group_attribute}
                                                        {assign var='img_color_exists' value=file_exists($col_img_dir|cat:$id_attribute|cat:'.jpg')}
                                                        <li{if $group.default == $id_attribute} class="selected"{/if}>
                                                            <a href="{$link->getProductLink($product)|escape:'html':'UTF-8'}" id="color_{$id_attribute|intval}" name="{$colors.$id_attribute.name|escape:'html':'UTF-8'}" class="color_pick{if ($group.default == $id_attribute)} selected{/if}"{if !$img_color_exists && isset($colors.$id_attribute.value) && $colors.$id_attribute.value} style="background:{$colors.$id_attribute.value|escape:'html':'UTF-8'};"{/if} title="{$colors.$id_attribute.name|escape:'html':'UTF-8'}">
                                                                {if $img_color_exists}
                                                                    <img src="{$img_col_dir}{$id_attribute|intval}.jpg" alt="{$colors.$id_attribute.name|escape:'html':'UTF-8'}" title="{$colors.$id_attribute.name|escape:'html':'UTF-8'}" width="20" height="20" />
                                                                {/if}
                                                            </a>
                                                        </li>
                                                        {if ($group.default == $id_attribute)}
                                                            {$default_colorpicker = $id_attribute}
                                                        {/if}
                                                    {/foreach}
                                                </ul>
                                                <input type="hidden" class="color_pick_hidden" name="{$groupName|escape:'html':'UTF-8'}" value="{$default_colorpicker|intval}" />
                                            {elseif ($group.group_type == 'radio')}
                                                <ul>
                                                    {foreach from=$group.attributes key=id_attribute item=group_attribute}
                                                        <li>
                                                            <input type="radio" class="attribute_radio" name="{$groupName|escape:'html':'UTF-8'}" value="{$id_attribute}" {if ($group.default == $id_attribute)} checked="checked"{/if} />
                                                            <span>{$group_attribute|escape:'html':'UTF-8'}</span>
                                                        </li>
                                                    {/foreach}
                                                </ul>
                                            {/if}
                                        </div> <!-- end attribute_list -->
                                    </fieldset>
                                {/if}
                            {/foreach}
                        </div> <!-- end attributes -->
                    {/if}

                    <p id="product_reference"{if empty($product->reference) || !$product->reference} style="display: none;"{/if}>
                        <label>{l s='Model'} </label>
                        <span class="editable" itemprop="sku">{if !isset($groups)}{$product->reference|escape:'html':'UTF-8'}{/if}</span>
                    </p>
                    {if $product->condition}
                    <p id="product_condition">
                        <label>{l s='Condition'} </label>
                        {if $product->condition == 'new'}
                            <link itemprop="itemCondition" href="http://schema.org/NewCondition"/>
                            <span class="editable">{l s='New'}</span>
                        {elseif $product->condition == 'used'}
                            <link itemprop="itemCondition" href="http://schema.org/UsedCondition"/>
                            <span class="editable">{l s='Used'}</span>
                        {elseif $product->condition == 'refurbished'}
                            <link itemprop="itemCondition" href="http://schema.org/RefurbishedCondition"/>
                            <span class="editable">{l s='Refurbished'}</span>
                        {/if}
                    </p>
                    {/if}
                    <!-- quantity wanted -->
                    {if !$PS_CATALOG_MODE}
                    <p id="quantity_wanted_p"{if (!$allow_oosp && $product->quantity <= 0) || !$product->available_for_order || $PS_CATALOG_MODE} style="display: none;"{/if}>
                        <label>{l s='Quantity'}</label>
                        <input type="text" name="qty" id="quantity_wanted" class=" bd-bootstrapinput form-control text" value="{if isset($quantityBackup)}{$quantityBackup|intval}{else}{if $product->minimal_quantity > 1}{$product->minimal_quantity}{else}1{/if}{/if}" />
                    </p>
                    {/if}
                    <!-- minimal quantity wanted -->
                    <p id="minimal_quantity_wanted_p"{if $product->minimal_quantity <= 1 || !$product->available_for_order || $PS_CATALOG_MODE} style="display: none;"{/if}>
                        {l s='The minimum purchase order quantity for the product is'} <b id="minimal_quantity_label">{$product->minimal_quantity}</b>
                    </p>
                    {if ($display_qties == 1 && !$PS_CATALOG_MODE && $PS_STOCK_MANAGEMENT && $product->available_for_order)}
                        <!-- number of item in stock -->
                        <p id="pQuantityAvailable"{if $product->quantity <= 0} style="display: none;"{/if}>
                            <span id="quantityAvailable">{$product->quantity|intval}</span>
                            <span {if $product->quantity > 1} style="display: none;"{/if} id="quantityAvailableTxt">{l s='Item'}</span>
                            <span {if $product->quantity == 1} style="display: none;"{/if} id="quantityAvailableTxtMultiple">{l s='Items'}</span>
                        </p>
                    {/if}
                    {if $PS_STOCK_MANAGEMENT}
                        <!-- availability -->
                        <p id="availability_statut"{if ($product->quantity <= 0 && !$product->available_later && $allow_oosp) || ($product->quantity > 0 && !$product->available_now) || !$product->available_for_order || $PS_CATALOG_MODE} style="display: none;"{/if}>
                            {*<span id="availability_label">{l s='Availability:'}</span>*}
                            <span id="availability_value"{if $product->quantity <= 0 && !$allow_oosp} class="warning_inline"{/if}>{if $product->quantity <= 0}{if $allow_oosp}{$product->available_later}{else}{l s='This product is no longer in stock'}{/if}{else}{$product->available_now}{/if}</span>
                        </p>
                        {hook h="displayProductDeliveryTime" product=$product}
                        <p class="warning_inline" id="last_quantities"{if ($product->quantity > $last_qties || $product->quantity <= 0) || $allow_oosp || !$product->available_for_order || $PS_CATALOG_MODE} style="display: none"{/if} >{l s='Warning: Last items in stock!'}</p>
                    {/if}
                    <p id="availability_date"{if ($product->quantity > 0) || !$product->available_for_order || $PS_CATALOG_MODE || !isset($product->available_date) || $product->available_date < $smarty.now|date_format:'%Y-%m-%d'} style="display: none;"{/if}>
                        <span id="availability_date_label">{l s='Availability date:'}</span>
                        <span id="availability_date_value">{dateFormat date=$product->available_date full=false}</span>
                    </p>
                    <!-- Out of stock hook -->
                    <div id="oosHook"{if $product->quantity > 0} style="display: none;"{/if}>
                        {$HOOK_PRODUCT_OOS}
                    </div>

                {/if}
            </div>
        </div>
    {/if}
{/if}
	
		{if isset($product) AND $product}
    {if (isset($bestSellers) || isset($crossSelling))}
        <a class=" bd-productbuy-4 bd-button" href="{$product.link}" title="{l s='View'}">{l s='View'}</a>
    {else}
        {if !isset($isViewedProduct)}
            <!-- Product Overview -->
            {if isset($product) AND $product AND is_object($product)}
                {if ($product->show_price AND !isset($restricted_country_mode)) OR isset($groups) OR $product->reference OR (isset($HOOK_PRODUCT_ACTIONS) && $HOOK_PRODUCT_ACTIONS)}
                    <!-- add to cart form-->
                    <form id="buy_block" {if $PS_CATALOG_MODE AND !isset($groups) AND $product->quantity > 0}class="hidden"{/if} action="{$link->getPageLink('cart')}" method="post">
                        <!--TODO:  Work with form part in productVariations -->
                        <!-- hidden datas -->
                        <p class="hidden">
                            <input type="hidden" name="token" value="{$static_token}" />
                            <input type="hidden" name="id_product" value="{$product->id|intval}" id="product_page_product_id" />
                            <input type="hidden" name="add" value="1" />
                            <input type="hidden" name="id_product_attribute" id="idCombination" value="" />
                        </p>

                        {if (!$allow_oosp && $product->quantity <= 0) OR !$product->available_for_order OR (isset($restricted_country_mode) AND $restricted_country_mode) OR $PS_CATALOG_MODE}
                            <span class=" bd-productbuy-4 exclusive">
                                {l s='Not available'}
                            </span>
                        {else}
                            <p id="add_to_cart" class="buttons_bottom_block">
                                <span></span>
                                <input type="submit" name="Submit" value="{l s='Add to cart'}" class=" bd-productbuy-4 bd-button"/>
                            </p>
                        {/if}
                        {if isset($HOOK_PRODUCT_ACTIONS) && $HOOK_PRODUCT_ACTIONS}{$HOOK_PRODUCT_ACTIONS}{/if}
                    </form>
                {/if}
            <!-- Other pages -->
            {else}
                {if ($product.id_product_attribute == 0 || (isset($add_prod_display) && ($add_prod_display == 1))) && $product.available_for_order && !isset($restricted_country_mode) && $product.minimal_quantity <= 1 && $product.customizable != 2 && !$PS_CATALOG_MODE}
                    {if version_compare($smarty.const._PS_VERSION_,'1.6','<')}
                        {if ($product.allow_oosp || $product.quantity > 0)}
                            {if isset($static_token)}
                                <a class=" bd-productbuy-4 bd-button button ajax_add_to_cart_button exclusive" rel="ajax_id_product_{$product.id_product|intval}" href="{$link->getPageLink('cart',false, NULL, "add&amp;id_product={$product.id_product|intval}&amp;token={$static_token}", false)}" title="{l s='Add to cart'}"><span></span>{l s='Add to cart'}</a>
                            {else}
                                <a class=" bd-productbuy-4 bd-button button ajax_add_to_cart_button exclusive" rel="ajax_id_product_{$product.id_product|intval}" href="{$link->getPageLink('cart',false, NULL, "add&amp;id_product={$product.id_product|intval}", false)}" title="{l s='Add to cart'}"><span></span>{l s='Add to cart'}</a>
                            {/if}
                        {else}
                            <span class=" bd-productbuy-4 exclusive">
                                {l s='Not available'}
                            </span>
                        {/if}
                    {else}
                        {if (!isset($product.customization_required) || !$product.customization_required) && ($product.allow_oosp || $product.quantity > 0)}
                            {if isset($static_token)}
                                <a class=" bd-productbuy-4 bd-button button ajax_add_to_cart_button btn btn-default" href="{$link->getPageLink('cart',false, NULL, "add=1&amp;id_product={$product.id_product|intval}&amp;token={$static_token}", false)|escape:'html':'UTF-8'}" rel="ajax_id_product_{$product.id_product|intval}" title="{l s='Add to cart'}" data-id-product="{$product.id_product|intval}">
                                    <span>{l s='Add to cart'}</span>
                                </a>
                            {else}
                                <a class=" bd-productbuy-4 bd-button button ajax_add_to_cart_button btn btn-default" href="{$link->getPageLink('cart',false, NULL, 'add=1&amp;id_product={$product.id_product|intval}', false)|escape:'html':'UTF-8'}" rel="ajax_id_product_{$product.id_product|intval}" title="{l s='Add to cart'}" data-id-product="{$product.id_product|intval}">
                                    <span>{l s='Add to cart'}</span>
                                </a>
                            {/if}
                        {else}
                            <span class=" bd-productbuy-4 button ajax_add_to_cart_button disabled">
                                <span>{l s='Not available'}</span>
                            </span>
                        {/if}
                    {/if}
                {/if}
            {/if}
        {/if}
    {/if}
{/if}</div></div>
</div>
            </div>
        </div>
    </div>
</div>
	
		<!-- description and features -->
{if (isset($product) && $product->description) || (isset($features) && $features) || (isset($accessories) && $accessories) || (isset($HOOK_PRODUCT_TAB) && $HOOK_PRODUCT_TAB) || (isset($attachments) && $attachments) || (isset($quantity_discounts) && count($quantity_discounts) > 0) || isset($product) && $product->customizable}
<div id="more_info_block" class=" bd-tabinformationcontrol-2 tabbable" data-responsive="true">
    <ul id="more_info_tabs" class=" bd-menu-12 clearfix nav nav-tabs idTabsShort navbar-left">
    {if $product->description}<li class=" bd-menuitem-12 active"><a id="more_info_tab_more_info" href="#idTab1" data-toggle="tab"><span>{l s='More info'}</span></a></li>{/if}
    {if $features}<li class=" bd-menuitem-12"><a id="more_info_tab_data_sheet" href="#idTab2" data-toggle="tab"><span>{l s='Data sheet'}</span></a></li>{/if}
    {if $attachments}<li class=" bd-menuitem-12"><a id="more_info_tab_attachments" href="#idTab9" data-toggle="tab"><span>{l s='Download'}</span></a></li>{/if}
    {if isset($accessories) AND $accessories}<li class=" bd-menuitem-12"><a href="#idTab4" data-toggle="tab"><span>{l s='Accessories'}</span></a></li>{/if}
    {if (isset($quantity_discounts) && count($quantity_discounts) > 0)}<li class=" bd-menuitem-12"><a href="#discount" data-toggle="tab"><span>{if version_compare($smarty.const._PS_VERSION_,'1.6','<')}{l s='Quantity discount'}{else}{l s='Volume discounts'}{/if}</span></a></li>{/if}
    {if isset($product) && $product->customizable}<li class=" bd-menuitem-12"><a href="#idTab10" data-toggle="tab"><span>{l s='Product customization'}</span></a></li>{/if}
    {if isset($HOOK_PRODUCT_TAB) && $HOOK_PRODUCT_TAB}{$HOOK_PRODUCT_TAB}{/if}
    {if isset($packItems) && $packItems|@count > 0}<li class=" bd-menuitem-12"><a href="#idTab11" data-toggle="tab"><span>{l s='Pack content'}</span></a></li>{/if}
</ul>
    <div id="more_info_sheets" class=" bd-container-43 bd-tagstyles tab-content">
    {if isset($product) && $product->description}
        <div id="idTab1" class="tab-pane active">
            {$product->description}
        </div>
    {/if}
    
    {if isset($features) && $features}
        <!-- product's features -->
        <div class="tab-pane" id="idTab2">
            {if version_compare($smarty.const._PS_VERSION_,'1.6','<')}
                <ul class="bullet">
                    {foreach from=$features item=feature}
                        {if isset($feature.value)}
                            <li><span>{$feature.name|escape:'htmlall':'UTF-8'}</span> {$feature.value|escape:'htmlall':'UTF-8'}</li>
                        {/if}
                    {/foreach}
                </ul>
            {else}
                <table class="table-data-sheet">
                    {foreach from=$features item=feature}
                    <tr class="{cycle values="odd,even"}">
                        {if isset($feature.value)}
                        <td>{$feature.name|escape:'html':'UTF-8'}</td>
                        <td>{$feature.value|escape:'html':'UTF-8'}</td>
                        {/if}
                    </tr>
                    {/foreach}
                </table>
            {/if}
        </div>
    {/if}

    {if isset($attachments) && $attachments}
        <div class="tab-pane" id="idTab9">
            {if version_compare($smarty.const._PS_VERSION_,'1.6','<')}
                <ul class="bullet">
                    {foreach from=$attachments item=attachment}
                        <li><a href="{$link->getPageLink('attachment', true, NULL, "id_attachment={$attachment.id_attachment}")}">{$attachment.name|escape:'htmlall':'UTF-8'}</a><br />{$attachment.description|escape:'htmlall':'UTF-8'}</li>
                    {/foreach}
                </ul>
            {else}
                {foreach from=$attachments item=attachment name=attachements}
                    {if $smarty.foreach.attachements.iteration %3 == 1}<div class="row">{/if}
                        <div class="col-lg-4">
                            <h4><a href="{$link->getPageLink('attachment', true, NULL, "id_attachment={$attachment.id_attachment}")|escape:'html':'UTF-8'}">{$attachment.name|escape:'html':'UTF-8'}</a></h4>
                            <p class="text-muted">{$attachment.description|escape:'html':'UTF-8'}</p>
                            <a class="btn btn-default btn-block" href="{$link->getPageLink('attachment', true, NULL, "id_attachment={$attachment.id_attachment}")|escape:'html':'UTF-8'}">
                                <i class="icon-download"></i>
                                {l s="Download"} ({Tools::formatBytes($attachment.file_size, 2)})
                            </a>
                            <hr />
                        </div>
                    {if $smarty.foreach.attachements.iteration %3 == 0 || $smarty.foreach.attachements.last}</div>{/if}
                {/foreach}
            {/if}
        </div>
    {/if}

    {if isset($accessories) AND $accessories}
        <!-- accessories -->
        <div class="tab-pane" id="idTab4">
            {include file="$tpl_dir./slider.tpl" id="accessories_block" class="products_block" slider_id="accessories_slider" products=$accessories link=$link title="{l s='Accessories'}"}
        </div>
    {/if}

	{if (isset($quantity_discounts) && count($quantity_discounts) > 0)}
		<!-- quantity discount -->
		<div id="quantityDiscount" class="tab-pane">
            {if version_compare($smarty.const._PS_VERSION_,'1.6','<')}
                <table class="std">
                    <thead>
                        <tr>
                            <th>{l s='product'}</th>
                            <th>{l s='from (qty)'}</th>
                            <th>{l s='discount'}</th>
                        </tr>
                    </thead>
                    <tbody>
                        {foreach from=$quantity_discounts item='quantity_discount' name='quantity_discounts'}
                        <tr id="quantityDiscount_{$quantity_discount.id_product_attribute}">
                            <td>
                                {if (isset($quantity_discount.attributes) && ($quantity_discount.attributes))}
                                    {$product->getProductName($quantity_discount.id_product, $quantity_discount.id_product_attribute)}
                                {else}
                                    {$product->getProductName($quantity_discount.id_product)}
                                {/if}
                            </td>
                            <td>{$quantity_discount.quantity|intval}</td>
                            <td>
                                {if $quantity_discount.price >= 0 OR $quantity_discount.reduction_type == 'amount'}
                                   -{convertPrice price=$quantity_discount.real_value|floatval}
                               {else}
                                   -{$quantity_discount.real_value|floatval}%
                               {/if}
                            </td>
                        </tr>
                        {/foreach}
                    </tbody>
                </table>
            {else}
                <table class="std table-product-discounts">
                    <thead>
                        <tr>
                            <th>{l s='Quantity'}</th>
                            <th>{if $display_discount_price}{l s='Price'}{else}{l s='Discount'}{/if}</th>
                            <th>{l s='You Save'}</th>
                        </tr>
                    </thead>
                    <tbody>
                        {foreach from=$quantity_discounts item='quantity_discount' name='quantity_discounts'}
                        <tr id="quantityDiscount_{$quantity_discount.id_product_attribute}" class="quantityDiscount_{$quantity_discount.id_product_attribute}" data-discount-type="{$quantity_discount.reduction_type}" data-discount="{$quantity_discount.real_value|floatval}" data-discount-quantity="{$quantity_discount.quantity|intval}">
                            <td>
                                {$quantity_discount.quantity|intval}
                            </td>
                            <td>
                                {if $quantity_discount.price >= 0 || $quantity_discount.reduction_type == 'amount'}
                                    {if $display_discount_price}
                                        {convertPrice price=$productPrice-$quantity_discount.real_value|floatval}
                                    {else}
                                        {convertPrice price=$quantity_discount.real_value|floatval}
                                    {/if}
                                {else}
                                    {if $display_discount_price}
                                        {convertPrice price = $productPrice-($productPrice*$quantity_discount.reduction)|floatval}
                                    {else}
                                        {$quantity_discount.real_value|floatval}%
                                    {/if}
                                {/if}
                            </td>
                            <td>
                                <span>{l s='Up to'}</span>
                                {if $quantity_discount.price >= 0 || $quantity_discount.reduction_type == 'amount'}
                                    {$discountPrice=$productPrice-$quantity_discount.real_value|floatval}
                                {else}
                                    {$discountPrice=$productPrice-($productPrice*$quantity_discount.reduction)|floatval}
                                {/if}
                                {$discountPrice=$discountPrice*$quantity_discount.quantity}
                                {$qtyProductPrice = $productPrice*$quantity_discount.quantity}
                                {convertPrice price=$qtyProductPrice-$discountPrice}
                            </td>
                        </tr>
                        {/foreach}
                    </tbody>
                </table>
            {/if}
		</div>
        
	{/if}

	{if isset($product) && $product->customizable}
		<!-- Customizable products -->
		<div id="idTab10" class="bullet customization_block tab-pane">
            {if version_compare($smarty.const._PS_VERSION_,'1.6','<')}
                <form method="post" action="{$customizationFormTarget}" enctype="multipart/form-data" id="customizationForm" class="clearfix">
                    <p class="infoCustomizable">
                        {l s='After saving your customized product, remember to add it to your cart.'}
                        {if $product->uploadable_files}<br />{l s='Allowed file formats are: GIF, JPG, PNG'}{/if}
                    </p>
                    {if $product->uploadable_files|intval}
                    <div class="customizableProductsFile">
                        <h3>{l s='Pictures'}</h3>
                        <ul id="uploadable_files" class="clearfix">
                            {counter start=0 assign='customizationField'}
                            {foreach from=$customizationFields item='field' name='customizationFields'}
                                {if $field.type == 0}
                                    <li class="customizationUploadLine{if $field.required} required{/if}">{assign var='key' value='pictures_'|cat:$product->id|cat:'_'|cat:$field.id_customization_field}
                                        {if isset($pictures.$key)}
                                        <div class="customizationUploadBrowse">
                                            <img src="{$pic_dir}{$pictures.$key}_small" alt="" />
                                            <a href="{$link->getProductDeletePictureLink($product, $field.id_customization_field)}" title="{l s='Delete'}" >
                                                <img src="{$img_dir}icon/delete.gif" alt="{l s='Delete'}" class="customization_delete_icon" width="11" height="13" />
                                            </a>
                                        </div>
                                        {/if}
                                        <div class="customizationUploadBrowse">
                                            <label class="customizationUploadBrowseDescription">{if !empty($field.name)}{$field.name}{else}{l s='Please select an image file from your hard drive'}{/if}{if $field.required}<sup>*</sup>{/if}</label>
                                            <input type="file" name="file{$field.id_customization_field}" id="img{$customizationField}" class="customization_block_input {if isset($pictures.$key)}filled{/if}" />
                                        </div>
                                    </li>
                                    {counter}
                                {/if}
                            {/foreach}
                        </ul>
                    </div>
                    {/if}
                    {if $product->text_fields|intval}
                    <div class="customizableProductsText">
                        <h3>{l s='Text'}</h3>
                        <ul id="text_fields">
                        {counter start=0 assign='customizationField'}
                        {foreach from=$customizationFields item='field' name='customizationFields'}
                            {if $field.type == 1}
                            <li class="customizationUploadLine{if $field.required} required{/if}">
                                <label for ="textField{$customizationField}">{assign var='key' value='textFields_'|cat:$product->id|cat:'_'|cat:$field.id_customization_field} {if !empty($field.name)}{$field.name}{/if}{if $field.required}<sup>*</sup>{/if}</label>
                                <textarea type="text" name="textField{$field.id_customization_field}" id="textField{$customizationField}" rows="1" cols="40" class="customization_block_input" />{if isset($textFields.$key)}{$textFields.$key|stripslashes}{/if}</textarea>
                            </li>
                            {counter}
                            {/if}
                        {/foreach}
                        </ul>
                    </div>
                    {/if}
                    <p id="customizedDatas">
                        <input type="hidden" name="quantityBackup" id="quantityBackup" value="" />
                        <input type="hidden" name="submitCustomizedDatas" value="1" />
                        <input type="button" value="{l s='Save'}" onclick="javascript:saveCustomization()" />
                        <span id="ajax-loader" style="display:none"><img src="{$img_ps_dir}loader.gif" alt="loader" /></span>
                    </p>
                </form>
                <p class="clear required"><sup>*</sup> {l s='required fields'}</p>
            {else}
                <form method="post" action="{$customizationFormTarget}" enctype="multipart/form-data" id="customizationForm" class="clearfix">
                    <p class="infoCustomizable">
                        {l s='After saving your customized product, remember to add it to your cart.'}
                        {if $product->uploadable_files}
                        <br />
                        {l s='Allowed file formats are: GIF, JPG, PNG'}{/if}
                    </p>
                    {if $product->uploadable_files|intval}
                        <div class="customizableProductsFile">
                            <h5 class="product-heading-h5">{l s='Pictures'}</h5>
                            <ul id="uploadable_files" class="clearfix">
                                {counter start=0 assign='customizationField'}
                                {foreach from=$customizationFields item='field' name='customizationFields'}
                                    {if $field.type == 0}
                                        <li class="customizationUploadLine{if $field.required} required{/if}">{assign var='key' value='pictures_'|cat:$product->id|cat:'_'|cat:$field.id_customization_field}
                                            {if isset($pictures.$key)}
                                                <div class="customizationUploadBrowse">
                                                    <img src="{$pic_dir}{$pictures.$key}_small" alt="" />
                                                        <a href="{$link->getProductDeletePictureLink($product, $field.id_customization_field)|escape:'html':'UTF-8'}" title="{l s='Delete'}" >
                                                            <img src="{$img_dir}icon/delete.gif" alt="{l s='Delete'}" class="customization_delete_icon" width="11" height="13" />
                                                        </a>
                                                </div>
                                            {/if}
                                            <div class="customizationUploadBrowse form-group">
                                                <label class="customizationUploadBrowseDescription">
                                                    {if !empty($field.name)}
                                                        {$field.name}
                                                    {else}
                                                        {l s='Please select an image file from your computer'}
                                                    {/if}
                                                    {if $field.required}<sup>*</sup>{/if}
                                                </label>
                                                <input type="file" name="file{$field.id_customization_field}" id="img{$customizationField}" class="form-control customization_block_input {if isset($pictures.$key)}filled{/if}" />
                                            </div>
                                        </li>
                                        {counter}
                                    {/if}
                                {/foreach}
                            </ul>
                        </div>
                    {/if}
                    {if $product->text_fields|intval}
                        <div class="customizableProductsText">
                            <h5 class="product-heading-h5">{l s='Text'}</h5>
                            <ul id="text_fields">
                            {counter start=0 assign='customizationField'}
                            {foreach from=$customizationFields item='field' name='customizationFields'}
                                {if $field.type == 1}
                                    <li class="customizationUploadLine{if $field.required} required{/if}">
                                        <label for ="textField{$customizationField}">
                                            {assign var='key' value='textFields_'|cat:$product->id|cat:'_'|cat:$field.id_customization_field}
                                            {if !empty($field.name)}
                                                {$field.name}
                                            {/if}
                                            {if $field.required}<sup>*</sup>{/if}
                                        </label>
                                        <textarea name="textField{$field.id_customization_field}" class="form-control customization_block_input" id="textField{$customizationField}" rows="3" cols="20">{strip}
                                            {if isset($textFields.$key)}
                                                {$textFields.$key|stripslashes}
                                            {/if}
                                        {/strip}</textarea>
                                    </li>
                                    {counter}
                                {/if}
                            {/foreach}
                            </ul>
                        </div>
                    {/if}
                    <p id="customizedDatas">
                        <input type="hidden" name="quantityBackup" id="quantityBackup" value="" />
                        <input type="hidden" name="submitCustomizedDatas" value="1" />
                        <button class="button btn btn-default button button-small" name="saveCustomization">
                            <span>{l s='Save'}</span>
                        </button>
                        <span id="ajax-loader" class="unvisible">
                            <img src="{$img_ps_dir}loader.gif" alt="loader" />
                        </span>
                    </p>
                </form>
                <p class="clear required"><sup>*</sup> {l s='required fields'}</p>
            {/if}
		</div>
	{/if}

	{if isset($HOOK_PRODUCT_TAB_CONTENT) && $HOOK_PRODUCT_TAB_CONTENT}{$HOOK_PRODUCT_TAB_CONTENT}{/if}
    
    {if isset($packItems) && $packItems|@count > 0}
        <div class="tab-pane" id="idTab11">
            {include file="$tpl_dir./product-list.tpl" products=$packItems}
        </div>
    {/if}
</div>
    <div class=" bd-accordion accordion">
    <div class=" bd-menuitem-10 accordion-item"></div>
    <div class=" bd-container-47 bd-tagstyles accordion-content"></div>
</div>
</div>
{/if}
        </div>

        {if isset($HOOK_PRODUCT_FOOTER) && $HOOK_PRODUCT_FOOTER}{$HOOK_PRODUCT_FOOTER}{/if}

        {if version_compare($smarty.const._PS_VERSION_,'1.6','>=') && file_exists("$tpl_dir./product-overview-def.tpl")}
            {include file="$tpl_dir./product-overview-def.tpl"}
        {/if}
    {/if}
{/if}